# ┌─────────┐
# │ Anchors │
# └─────────┘

- &wordlemultilanguage
  name: Wordle Multilanguage
  lang: multilingual
  url: https://wordle.wekele.com/
  # note: English, español, Português, italiano, Deutsch, français, Русский, Türkçe, Svenska, Català, Euskara, Galego
  note: Daily or unlimited; make your own wordle
  anchor: True

- &wordlegame
  name: Wordle Game
  lang: multilingual
  url: https://wordlegame.org/
  # note: English (US), español, français, Deutsch, Português, italiano
  anchor: True

- &wordlewordle
  name: WordleWordle
  lang: multilingual
  url: https://wordlewordle.com/
  # note: English and Deutsch
  anchor: True

- &findtheword
  name: Find the word
  lang: multilingual
  url: https://play.google.com/store/apps/details?id=com.pgrela.wordle
  # note: Español, català, euskera and galego
  note: An Android app with no web version
  anchor: True

- &wordler
  name: Wordler
  lang: multilingual
  url: https://wordler.net/
  # note: Supports English, français, español, русский, Deutsch and italiano (with a hint in another language); has an English mode with various domains and a clone (‘classic’) mode
  reference: An email
  anchor: True

- &wordlem
  name: Wordlem
  url: https://n1k0.github.io/wordlem/
  src: https://github.com/n1k0/wordlem
  # note: English and français
  anchor: True

- &wordrodeo
  name: word.rodeo
  lang: multilingual
  url: https://word.rodeo/
  # twist: 'Make your own wordle. Supports: Deutsch, English, español, français, Nederlands, norsk, polski.'
  note: Make your own wordle
  emoji: ✍
  media:
    - url: https://www.theguardian.com/games/2022/feb/06/worried-about-losing-wordle-here-are-some-alternatives-just-in-case
  anchor: True

- &mecel
  name: Mecel
  lang: multilingual
  url: https://mecel.raxys.app/
  src: https://github.com/raxysstudios/mecel
  announcement:
    date: 2022-02-18
    url: https://twitter.com/raxysstudios/status/1492576770385719299
  developer:
    - name: Raxys Studios
      url: https://raxys.app/
  anchor: True

- &jordle
  name: Jordle
  lang: multilingual
  url: https://jordle.jovid.win/
  note: Unlimited mode only
  developer:
    - name: José David Jurado Alonso
      url: https://github.com/jdzuri
  reference: https://github.com/cwackerfuss/react-wordle/issues/120#issuecomment-1045079598
  anchor: True

- &mywordle
  name: Wordle Unlimited
  lang: multilingual
  url: https://mywordle.org/
  # note: English, español, Português, italiano, Deutsch, français, Русский, Türkçe, Polska, Svenska, Indonesisk, Česky, Ελληνική, Nederlands, norsk
  note: >
    Unlimited or hourly;
    4–11 letters;
    make your own wordle and share
  anchor: True

- &wordleglobal
  name: Wordle Global
  lang: multilingual
  url: https://wordle.global/
  note: At least partially autogenerated
  developer:
    - name: Hugo Montenegro
      url: http://www.hugomontenegro.com/
  anchor: True


# ┌─────────┐
# │ Entries │
# └─────────┘

- <<: *mecel
  anchor: False
  lang: abk

- name: Wortel
  lang: afr
  url: https://wortel.wrintiewaar.co.za/
  src: https://github.com/igitur/wortel
  announcement:
    date: 2022-02-02
    url: https://twitter.com/igitur/status/1488979245774815240
  developer:
    - name: Francois Botha
      url: https://github.com/igitur

- name: Watse
  lang: afr
  url: https://watse.klyntji.com/
  developer:
    - name: Arno H. Welgemoed
      url: https://www.ahwelgemoed.dev/
  announcement:
    date: 2022-02-10
    url: https://twitter.com/klyntji/status/1491667143510966273
  reference: https://gitlab.com/rwmpelstilzchen/wordles/-/issues/14

- name: 𒀀𒉿𒀜𒈝
  lang: akk
  url: https://eggrobin.github.io/awatlum/
  src: https://github.com/eggrobin/awatlum/
  note: 3–5 signs
  developer:
    - name: Robin Leroy
      url: https://twitter.com/eggleroy
  announcement:
    date: 2022-02-08
    url: https://twitter.com/eggleroy/status/1490834425587720199
  reference: https://twitter.com/ManishEarth/status/1490817417269837824

- name: luaj.live
  lang: sqi
  url: https://luaj.live/

- name: ԲԱՌԴԼ
  lang: hye
  url: https://gagikm.github.io/bardl/
  src: https://github.com/gagikm/bardl/

- <<: *wordleglobal
  anchor: False
  lang: hye
  url: https://wordle.global/hy

- name: Բառիկ
  lang: hyw
  url: http://www.parig.xyz/
  media:
    - url: https://torontohye.ca/%D5%A2%D5%A1%D5%BC%D5%AB%D5%AF-%D5%B0%D5%A1%D5%B5%D5%A5%D6%80%D5%A7%D5%B6%D5%AB-%D5%A2%D5%A1%D5%BC%D5%A1%D5%BA%D5%A1%D5%B7%D5%A1%D6%80%D5%A4-%D5%B0%D5%A1%D6%80%D5%BD%D5%BF%D5%A1%D6%81/

- <<: *wordleglobal
  anchor: False
  lang: hyw
  url: https://wordle.global/hyw

- name: كلمة
  lang: ara
  url: https://www.kalimah.xyz/
  css: arabic

- name: الوِرد
  lang: ara
  url: https://arwordle.netlify.app/
  src: https://github.com/AMR-KELEG/Alwird
  css: arabic
  note: Eight attempts
  media:
    - url: https://www.thenationalnews.com/arts-culture/2022/02/01/alwird-theres-now-an-arabic-version-of-the-viral-game-wordle/

- name: كلمالي
  lang: ara
  url: https://kelmaly.com/
  css: arabic

- name: ووردل
  lang: ara
  url: https://woardle.com/
  css: arabic
  announcement:
    date: 2022-01-30
    url: https://twitter.com/WordleAR/status/1487722835543949312

- <<: *wordleglobal
  anchor: False
  lang: ara
  url: https://wordle.global/ar

- name: Levantdle
  lang: ajp
  url: https://levantdle.netlify.app/
  developer:
    - name: Guy Mor-Lan
      url: https://www.facebook.com/guy.moore3
  reference: https://www.facebook.com/groups/madrasatech/posts/1644813492535036/

- name: Wordle AST
  lang: ast
  url: https://wordleasturianu.playpresta.com/

- name: Paroletas Wordle
  lang: arg
  url: https://paroletas-wordle.religada.com/
  media:
    - url: https://www.heraldo.es/noticias/aragon/huesca/2022/01/20/el-juego-de-moda-en-las-redes-ya-tiene-su-version-en-aragones-paroletas-wordle-1547450.html

- name: Not Wordle — Bardi Ngaanka
  lang: bcj
  url: https://chirila.github.io/Ngaankordle/
  src: https://github.com/chirila/Ngaankordle/
  developer:
    - name: Claire Bowern
      url: https://github.com/chirila
  reference: Forks of roedoejet/AnyLanguage-Wordle

- name: Wordle (EUS)
  lang: eus
  url: https://wordle.talaios.coop/
  media:
    - url: https://sustatu.eus/1642147905

- <<: *wordlemultilanguage
  anchor: False
  lang: eus

- <<: *findtheword
  anchor: False
  lang: eus

- <<: *jordle
  anchor: False
  lang: eus

- <<: *wordleglobal
  anchor: False
  lang: eus
  url: https://wordle.global/eu

- name: Ўордлі
  lang: bel
  url: https://ololophilolo.github.io/wordle-by/
  src: https://github.com/ololophilolo/wordle-by/
  media:
    - url: https://citydog.by/post/zaden-wordle-bel/

- name: Wowtle
  lang: nocode-belter
  url: https://wowtle.langbelta.org/

- name: Wordle (BOS)
  lang: bos
  url: https://elahmo.github.io/wordle/
  src: https://github.com/elahmo/wordle
  note: Latin alphabet

- name: Gerdle
  lang: bre
  url: https://brezhonadur.com/gerdle
  src: https://github.com/Divarrek/Gerdle

- <<: *wordleglobal
  anchor: False
  lang: bre
  url: https://wordle.global/br

- name: Уърдъл
  lang: bul
  url: https://wordle-bg.ggerganov.com/
  src: https://github.com/ggerganov/wordle-bg

- name: Уърдли
  lang: bul
  url: https://lordcris.github.io/wordle-bg/
  src: https://github.com/lordcris/wordle-bg

- name: Думинация
  lang: bul
  url: https://nauchi.bg/duminaciq
  developer:
    - name: Георги Кирилов
      url: https://twitter.com/gkkirilov
    - name: Научи.бг (nauchi.bg)
      url: https://twitter.com/nauchibg

- <<: *wordleglobal
  anchor: False
  lang: bul
  url: https://wordle.global/bg

- name: Kuan
  lang: ceb
  url: https://kuan.vercel.app/
  developer:
    - name: Mina Opada
      url: https://twitter.com/minaopada
    - name: Arjay Osma
      url: https://twitter.com/arjayosma
  social:
    - network: Twitter
      url: https://twitter.com/TeamMinJay
  announcement:
    date: 2022-02-01
    url: https://twitter.com/TeamMinJay/status/1488373645601013760

- name: Zidou — 粵拼版 Wordle
  lang: yue
  url: https://chaaklau.github.io/zidou/
  note: 'Based on the [Jyutping](https://en.wikipedia.org/wiki/Jyutping) system; each letter is a tile'
  media:
    - url: https://www.acoo.hk/culture/%E3%80%90%E5%BB%A3%E6%9D%B1%E8%A9%B1%E7%9A%84%F0%9F%9F%A9%E2%AC%9C%F0%9F%9F%A9%F0%9F%9F%A8%E2%AC%9C%E3%80%91-%E8%AA%9E%E8%A8%80%E5%AD%B8%E5%8D%9A%E5%A3%AB%E6%8E%A8%E7%B2%B5%E6%8B%BC%E7%89%88wordle/
    - url: https://hongkongfp.com/2022/01/29/wordle-as-word-puzzle-takes-over-the-internet-hong-kong-professor-creates-cantonese-version/
    - url: https://www.theguardian.com/games/2022/feb/06/worried-about-losing-wordle-here-are-some-alternatives-just-in-case
    - url: https://news.yahoo.com/race-translate-viral-app-wordle-143215637.html
    - url: https://youtu.be/lJx8BUW96Cg
    - url: https://youtu.be/xpXyrreW4Zw

- name: 六合
  lang: yue
  url: https://lukhap.jonathanl.dev/
  src: https://github.com/rime/rime-cantonese
  note: 'Based on the [Jyutping](https://en.wikipedia.org/wiki/Jyutping) system; each phoneme is a tile'
  developer:
    - name: Jonathan L
      url: https://github.com/jonathan-lph

- name: WordleCAT
  lang: cat
  url: https://gelozp.com/games/wordle/
  media:
    - url: https://www.elperiodico.com/es/ocio-y-cultura/20220111/wordle-espanol-juego-palabras-twitter-13082406

- <<: *wordlemultilanguage
  anchor: False
  lang: cat

- <<: *findtheword
  anchor: False
  lang: cat

- <<: *jordle
  anchor: False
  lang: cat

- <<: *wordleglobal
  anchor: False
  lang: cat
  url: https://wordle.global/ca

- name: 猜成语
  lang: zho
  url: https://bryony.dev/chengyu/chengyu.html
  note: 'Input is a set of Chinese characters; [chengyu](https://en.wikipedia.org/wiki/Chengyu) expressions'

- name: Chengyu Wordle
  lang: zho
  url: https://cheeaun.github.io/chengyu-wordle/
  src: https://github.com/cheeaun/chengyu-wordle
  note: 'Input is a set of Chinese characters; [chengyu](https://en.wikipedia.org/wiki/Chengyu) expressions. It has a bilingual EN-ZH interface and Mandarin pinyin [ruby](https://en.wikipedia.org/wiki/Ruby_character), so it is learner-friendly'
  media:
    - url: https://www.sixthtone.com/news/1009586/wordle-like-games-slowly-gain-traction-on-chinese-social-media-
    - url: https://kotaku.com/games-like-wordle-subwaydle-nyct-mta-best-routes-1848461481
    - url: https://blog.user.today/wordle-games-gallery/
    - url: https://entlife.8world.com/life/nerdle-nerdle-is-a-new-maths-based-wordle-clone-1718676
    - url: https://mothership.sg/2022/02/pm-lee-says-wordle-a-fun-way-to-keep-the-mind-engaged-recommends-chinese-malay-versions/
    - url: https://www.yan.sg/lixinglongzholi/
    - url: https://www.asiaone.com/lifestyle/want-more-wordle-here-are-13-spin-offs-try-including-singlish-version
    - url: https://www.redants.sg/good-reads/story20220211-5941

- name: PeoTik — 诗词字谜
  lang: zho
  url: https://peotik.com/
  note: 'Input is Chinese characters; a line of Chinese classic [shī](https://en.wikipedia.org/wiki/Shi_(poetry)) or [cí](https://en.wikipedia.org/wiki/Ci_(poetry))'

- name: JNDLE 字道
  lang: ISO-15924-Hant
  url: https://samuello.io/jndle/
  src: https://github.com/vatnid/jndle
  note: '[Cangjie input method](https://en.wikipedia.org/wiki/Cangjie_input_method)'
  media:
    - url: https://rhapsodyinlingo.com/jyut/podcast-030/

- name: 字知之明
  lang: ISO-15924-Hant
  url: https://zedaizd.github.io/zh-char-puzzle/
  src: https://github.com/zedaizd/zh-char-puzzle/
  note: 'Based on [radicals](https://en.wikipedia.org/wiki/Radical_(Chinese_characters))'
  developer:
    - name: zedaizd
      url: https://github.com/zedaizd/
  announcement:
    date: 2022-02-04
    url: https://twitter.com/zedaizd/status/1489459874908209155

- name: Not Wordle — Nʉmʉtekwapʉ̠
  lang: 'com'
  url: https://kbridwel.github.io/Comanche-NotWordle5/
  src: https://github.com/kbridwel/Comanche-NotWordle5
  note: 'Has a [four-letter variant](https://yahnabia.github.io/Comanche-NotWordle4/)'
  developer:
    - name: Kate Pewenofkit Briner
      url: https://github.com/kbridwel
  reference: Forks of roedoejet/AnyLanguage-Wordle

- name: Kerdle
  lang: cor
  url: https://kerdle.vercel.app/
  src: https://github.com/kravlost/kerdle
  note: 'Uses the [Standard Written Form](https://en.wikipedia.org/wiki/Standard_Written_Form) (SWF; *Furv Skrifys Savonek*)'

- name: Gerdle
  lang: cor
  url: https://gerdle.vext.co.uk/
  src: https://github.com/gcrichton/gerdle
  note: 'Uses the [Standard Written Form](https://en.wikipedia.org/wiki/Standard_Written_Form) (SWF; *Furv Skrifys Savonek*)'
  developer:
    - name: Greg Crichton
      url: https://vext.co.uk/
  announcement:
    date: 2022-02-02
    url: https://twitter.com/vext/status/1488861903539646464
  reference: https://github.com/cwackerfuss/react-wordle/issues/120#issuecomment-1035048885

- name: Riječek
  lang: hrv
  url: https://kveez.com/hr/rijecek/
  media:
    - url: https://www.bug.hr/internet/megapopularni-wordle-dobio-i-hrvatsku-inacicu--rijecek-25307

- name: Crodle
  lang: hrv
  url: https://www.learncroatian.eu/crodle

- name: Rječkaš?
  lang: hrv
  url: https://www.rjeckas.com/

- name: Wordle.hr
  lang: hrv
  url: https://wordle.hr/

- <<: *wordleglobal
  anchor: False
  lang: hrv
  url: https://wordle.global/hr

- name: Hádej Slova
  lang: ces
  url: https://hadejslova.cz/
  src: https://github.com/tonyno/wordle-czech
  media:
    - url: https://mobilizujeme.cz/clanky/wordle-mobilni-hra-cesky-hadej-slova

- name: Slovo
  lang: ces
  url: https://slovo.ppolivka.com/

- name: Wordle.cz
  lang: ces
  url: https://www.wordle.cz/
  note: Ignores diacritics
  media:
    - url: https://mobilizujeme.cz/clanky/wordle-mobilni-hra-cesky-hadej-slova

- <<: *mywordle
  anchor: False
  lang: ces

- <<: *wordleglobal
  anchor: False
  lang: ces
  url: https://wordle.global/cs

- name: Wørdle
  lang: dan
  url: https://wørdle.dk/
  media:
    - url: https://www.kommunikationsforum.dk/artikler/Guide-til-Wordle

- name: Ordle (Dansk Wordle)
  lang: dan
  url: https://ordle.netlify.app/
  src: https://github.com/mollerhoj/wordle

- name: Ordleg
  lang: dan
  url: https://ordlek.github.io/ordlek/dansk
  src: https://github.com/ordlek/ordlek/tree/main/dansk

- <<: *wordleglobal
  anchor: False
  lang: dan
  url: https://wordle.global/da

- <<: *mecel
  anchor: False
  lang: dar

- name: Woordle
  lang: nld
  url: https://woordle.nl/
  src: https://github.com/pingiun/woordle/
  developer:
    - name: Jelle Besseling
      url: https://jelle.besseling.website
  media:
    - url: https://www.rtlnieuws.nl/tech/artikel/5279405/wordle-woordle-woordspel-nederlands

- name: Woordel
  lang: nld
  url: https://woordel.nl/

- name: Lingle
  lang: nld
  url: https://kaasiand.cool/lingle/
  developer:
    - name: Daniël Kaasiand
      url: https://kaasiand.cool/
  announcement:
    date: 2022-01-26
    url: https://twitter.com/kaasIand/status/1486427034347843585
  reference: An email

- name: Woordel
  lang: nld
  url: https://poll.nu/woordel/
  note: Choose target length (5–7 letters)

- <<: *wordrodeo
  anchor: False
  lang: nld

- <<: *mywordle
  anchor: False
  lang: nld

- <<: *wordleglobal
  anchor: False
  lang: nld
  url: https://wordle.global/nl

- name: Lingo-2
  lang: nld
  url: https://www.coenmartinus.nl/hobbys/programmeren/qbasic
  src: https://www.coenmartinus.nl/programmeren/prog/LINGO2.ZIP
  note: A QBasic game based on the TV show Lingo

- name: Lingo
  lang: nld
  url: https://archive.org/details/lingodos
  note: A DOS game based on the TV show Lingo

- name: 🟩 Wordle
  lang: eng
  url: https://www.nytimes.com/games/wordle/
  note: The original English version; US spelling

- name: Wordle Archive
  lang: eng
  url: https://www.devangthakkar.com/wordle_archive/
  src: https://github.com/devangthakkar/wordle_archive
  note: Play canonical Wordle words from the past (unofficial); closed under capitalist pressure of the NYT

- name: Wordle Archive
  lang: eng
  url: https://metzger.media/games/wordle-archive/
  note: Play canonical Wordle words from the past (unofficial); closed under capitalist pressure of the NYT

- name: Dactle
  lang: eng
  url: https://dactle.asl.cafe/
  note: 'ASL fingerspelling (<span class="asl">ASL</span>)'

- name: Heardle
  lang: eng
  url: https://heardle.glitch.me/
  src: https://glitch.com/edit/#!/heardle
  note: Phonemic version (US)

- name: wɚdəl
  lang: eng
  url: https://manishearth.github.io/ipadle/
  src: https://github.com/manishearth/ipadle/
  note: Phonemic version (US)

- name: AusErdle
  lang: eng
  url: https://jaydenm-c.github.io/AusErdle/
  src: https://github.com/jaydenm-c/AusErdle/
  note: Phonemic version (Australian)
  developer:
    - name: Jayden Macklin-Cordes
      url: https://www.macklincordes.com/
  announcement:
    date: 2022-02-05
    url: https://twitter.com/JaydenC/status/1489888421367754753
  reference: https://twitter.com/ornaban/status/1491627837886922755

- name: WORD/*L
  lang: eng
  url: http://word-l.herokuapp.com/
  note: Stenotype outlines

- name: Wrdl
  lang: eng
  url: https://wrdl-abae.vercel.app/
  src: https://github.com/abae/wrdl
  note: Nglsh wrds wtht th vwls
  developer:
    - name: Andy Bae
      url: https://im-a-good-boye.itch.io/
  reference: https://github.com/cwackerfuss/react-wordle/issues/120#issuecomment-1038696239

- name: Qwrtl
  lang: eng
  url: https://limpet.net/qwrtl/
  src: https://github.com/mbrubeck/hello-wordl
  note: '<strike>English</strike> words not containing <strike>the</strike> <strike>letter</strike> E; 4–11 letters; daily or unlimited'
  developer:
    - name: Matt Brubeck
      url: https://limpet.net/mbrubeck/
  reference: https://twitter.com/anths/status/1491558011382337540

- name: uryyb jbeqy
  lang: eng
  url: https://oreolek.ru/uryyb-jbeqy/
  developer:
    - name: Александр Яковлев
      url: https://icosahedron.website/@oreolek/
  note: '[ROT13 cipher](https://en.wikipedia.org/wiki/ROT13)'
  reference: https://icosahedron.website/@oreolek/108210688073461594

- name: 𐑖𐑷𐑛𐑩𐑤
  lang: eng
  url: https://shavian.school/shawdle/shawdle.html
  src: https://github.com/trosel/shawdle
  note: '[Shavian alphabet](https://en.wikipedia.org/wiki/Shavian_alphabet)'
  developer:
    - name: trosel
      url: https://github.com/trosel
  reference: https://twitter.com/mwgamera/status/1493462012726235621

- name: Morsel
  lang: eng
  url: https://plingbang.github.io/morsel/
  src: https://github.com/plingbang/morsel
  note: '[Morse code](https://en.wikipedia.org/wiki/Morse_code); three attempts'
  developer:
    - name: plingbang
      url: https://github.com/plingbang
  reference: https://github.com/cwackerfuss/react-wordle/issues/120#issuecomment-1039612967

- name: Spellie
  lang: eng
  url: https://spelliegame.com/
  src: https://github.com/canadianveggie/spellie
  note: Designed for kids
  developer:
    - name: Christopher Porter
    - name: David Hirtle
  social:
    - network: Twitter
      url: https://twitter.com/SpellieGame
  announcement:
    date: 2022-02-11
    url: https://twitter.com/cdnveggie/status/1492239721103200256
  reference: https://twitter.com/juliannemdoner/status/1495145930353520646

- name: seven wordles
  lang: eng
  url: https://www.wooferzfg.me/seven-wordles/
  src: https://github.com/wooferzfg/seven-wordles/
  note: Guess seven words as quickly as possible
  emoji: 7️⃣

- name: Thirdle
  lang: eng
  url: https://doodle-pile.gitlab.io/thirtle/
  note: Guess 30 words as quickly as possible
  developer:
    - name: Joe Zeng
      url: https://joezeng.com/
  reference: https://gitlab.com/rwmpelstilzchen/wordles/-/issues/16

- name: Custom Wordle
  lang: eng
  url: https://mywordle.me/
  note: Make your own wordle
  emoji: ✍
  media:
    - url: https://nte.unifr.ch/blog/2022/01/24/un-peu-de-detente-wordle-en-francais-und-auf-deutsch/
    - url: https://www.microsiervos.com/archivo/juegos-y-diversion/custom-wordle-crear-wordles-palabras-longitud-idioma.html

- name: Wordle Together
  lang: eng
  url: https://wordletogether.com/
  note: Play against a friend
  emoji: 🤝
  media:
    - url: https://www.microsiervos.com/archivo/puzzles-y-rubik/variantes-wordle.html

- name: Wordle Online
  lang: eng
  url: https://wordler.netlify.app/
  note: Play against a friend or a random opponent
  emoji: 🤝

- name: Wordle Off
  lang: eng
  url: http://wordle.jonyork.net/
  note: Play with or against other players
  emoji: 🤝
  developer:
    - name: Jon York
      url: https://twitter.com/jonyorked
  announcement:
    date: 2022-01-20
    url: https://twitter.com/jonyorked/status/1484226234909405188

- name: Wordversary
  lang: eng
  url: https://www.wordversary.com/
  note: Play against a friend
  emoji: 🤝
  developer:
    - name: Thomas Jacobs
      url: https://github.com/tjacobs3

- name: Word Race
  lang: eng
  url: https://metzger.media/games/word-race/
  note: Play against a random opponent
  emoji: 🏎

- name: Squabble
  lang: eng
  url: https://squabble.me/
  note: '[Multiplayer](https://en.wikipedia.org/wiki/Multiplayer_video_game)'
  emoji: 🟪

- name: Wordle Cup
  lang: eng
  url: https://wordlecup.io/
  note: Multiplayer tournament
  emoji: 🏆
  developer:
    - name: Nayanika Mukherjee
      url: https://twitter.com/nayanika_m
    - name: Mehar Kaila
      url: https://twitter.com/meharsonatrip
  social:
    - network: Twitter
      url: https://twitter.com/WordleCup
  announcement:
    date: 2022-02-14
    url: https://twitter.com/WordleCup/status/1492454906892275712
  reference: https://twitter.com/nayanika_m/status/1495593713548275714

- name: WordHoot
  lang: eng
  url: https://wordhoot.com/
  note: Competative options
  emoji: 🥇
  announcement:
    date: 2022-01-24
    url: https://twitter.com/WordHoot/status/1485709224843911168
  reference: https://gitlab.com/rwmpelstilzchen/wordles/-/issues/20

- name: A Diction
  lang: eng
  url: https://adiction.allentrinh.com/
  src: https://github.com/allentrinh/wordle-clone
  note: Hint system; unlimited words per day
  emoji: 💡
  developer:
    - name: Allen Trinh
      url: https://www.allentrinh.com/
  announcement:
    date: 2022-02-08
    url: https://twitter.com/allenmtrinh/status/1491159890613927936

- name: DROW
  lang: eng
  url: http://drow.pro
  note: Hint available as TTS audio of the target word with reversed letters
  emoji: ⏪
  developer:
    - name: Chris Malcolm
      url: https://github.com/cjm771

- name: Rundle
  lang: eng
  url: https://furstenheim.github.io/react-wordle
  src: https://github.com/furstenheim/react-wordle
  note: Only the last two lines of feedback are visibile; infinite attempts
  emoji: 🙈
  developer:
    - name: Gabriel Furstenheim
      url: https://twitter.com/furstenheim

- name: 6by6
  lang: eng
  url: https://www.danielalbu.com/6by6/
  note: Six letter words
  emoji: 6️⃣
  developer:
    - name: Daniel Albu
      url: https://www.danielalbu.com/

- name: Worgle
  lang: eng
  url: https://bronze-age.com/worgle/
  note: Six letter words
  emoji: 6️⃣
  developer:
    - name: EmBee Dee
      url: https://twitter.com/dee_embee
  announcement:
    date: 2022-01-17
    url: https://twitter.com/dee_embee/status/1483171201405132801

# - name: "Wordle 2"
#   lang: eng
#   url: https://www.wordle2.in/
#   note: Six letter words; fraudulent
#   emoji: 6️⃣

- name: Wordle Clone
  lang: eng
  url: http://code.eternalthinker.co/wordle-clone
  src: https://github.com/eternalthinker/wordle-clone
  note: Choose target length (5–6 letters)
  emoji: 6️⃣
  developer:
    - name: Rahul Anand
      url: http://www.eternalthinker.co/

- name: Fyvaa
  lang: eng
  url: https://fyvaa.com/
  src: https://github.com/ma2moun/FYVAA
  note: Five letters; five attempts
  emoji: 5️⃣
  developer:
    - name: Maamoun K. A. Ahmed
      url: https://github.com/ma2moun
  reference: https://github.com/cwackerfuss/react-wordle/issues/120#issuecomment-1035385160

- name: Wordle by the hour
  lang: eng
  url: https://binaryinitials.com/wordle/
  note: New word each hour
  emoji: 🕐

- name: hello wordl
  lang: eng
  url: https://hellowordl.net/
  src: https://github.com/lynn/hello-wordl/
  note: Choose target length (4–11 letters); more than one word per day
  emoji: ♾
  media:
    - url: https://stackdiary.com/wordle-alternatives/

- name: Wordle Unlimited
  lang: eng
  url: https://www.wordleunlimited.com/
  note: Choose target length (4–11 letters); more than one word per day
  emoji: ♾

# - name: Wordle Game
#   lang: eng
#   url: https://wordle-play.com/
#   note: Choose target length (5–7 letters); more than one word per day; fraudulent
#   emoji: ♾

# - name: Wordle-Unlimited
#   lang: eng
#   url: https://wordle-unlimited.glitch.me/
#   src: https://glitch.com/edit/#!/wordle-unlimited
#   note: Refresh to get a new word; fraudulent
#   emoji: ♾

- name: Wordle+
  lang: eng
  url: https://mikhad.github.io/wordle/
  src: https://github.com/mikhad/wordle/
  note: New word each day / hour / unlimited
  emoji: ♾
  media:
    - url: https://www.theguardian.com/games/2022/feb/06/worried-about-losing-wordle-here-are-some-alternatives-just-in-case

- name: Plurdle
  lang: eng
  url: https://woolly.one/plurdle/
  note: Play multiple words a day
  emoji: ♾

- name: Word Game
  lang: eng
  url: https://arachnoid.com/wordgame/
  note: Play multiple words a day
  emoji: ♾
  developer:
    - name: Paul Lutus
      url: https://arachnoid.com/administration/

# - name: Web Wordle
#   lang: eng
#   url: https://www.webwordle.com/
#   note: Play multiple words a day; fraudulent
#   emoji: ♾
#   media:
#     - url: https://stackdiary.com/wordle-alternatives/

# - name: Wordle
#   lang: eng
#   url: https://wordle.berknation.com/
#   note: Replay past and random wordles; fraudulent
#   emoji: ♾
#   developer:
#     - name: Alex Berk
#       url: https://twitter.com/acberk
#   announcement:
#     date: 2022-01-08
#     url: https://twitter.com/acberk/status/1479528417166970880

- name: WordLC
  lang: eng
  url: https://alilloyd.livecodehosting.com/wordlc/wordlc.html
  note: Daily or unlimited; 2–15 letters; custom target word
  emoji: ♾
  developer:
    - name: Ali Lloyd
      url: https://twitter.com/gheizhwinder
  announcement:
    date: 2022-01-06
    url: https://twitter.com/gheizhwinder/status/1479236368643543047

- name: Guessle
  lang: eng
  url: https://guessle.herokuapp.com/
  src: https://github.com/jakerella/guessle
  note: 'Customisable: 5–6 letters, three levels of lexical ‘difficulty’, in-/excluding words with repeating letters'
  emoji: ⚙

- <<: *wordrodeo
  anchor: False
  lang: eng

- <<: *jordle
  anchor: False
  lang: eng

- <<: *mywordle
  anchor: False
  lang: eng
  note: >
    UK, US or inclusive wordlist;
    Unlimited or hourly;
    4–11 letters;
    make your own wordle and share

- name: Yawdle
  lang: eng
  url: https://yawdle.vercel.app/
  src: https://github.com/5310/yawdle
  note: Unlimited words per day; shareable seeds
  developer:
    - name: Sayantan Chaudhuri
      url: https://twitter.com/5310
  announcement:
    date: 2022-01-18
    url: https://twitter.com/5310/status/1483340388442472454

- name: Wordleo
  lang: epo
  url: https://esperanto.cat/wordleo/
  media:
    - url: https://www.liberafolio.org/2022/02/01/vortludo-furoras-ankau-en-esperanto/

- name: Vortjo
  lang: epo
  url: https://www.vortjo.net/

- <<: *wordleglobal
  anchor: False
  lang: epo
  url: https://wordle.global/eo

- name: Sõnur
  lang: est
  url: https://mountwoolgames.itch.io/ekss

- name: Wordle (ET)
  lang: est
  url: https://uudis.net/wordle
  reference: https://game.acme.to/wordle/

- name: Sõnuk
  lang: est
  url: https://sonuk.subscribe.ee/
  reference: https://game.acme.to/wordle/

- name: Sõnarajad
  lang: est
  url: https://sõnar.ajad.ee/
  src: https://github.com/LKarel/word-guessing-game
  developer:
    - name: Karel
      url: https://github.com/LKarel
  reference: https://github.com/cwackerfuss/react-wordle/issues/120#issuecomment-1045967541

- <<: *wordleglobal
  anchor: False
  lang: est
  url: https://wordle.global/et

- name: ð.fo
  lang: fao
  url: https://ð.fo/

- <<: *wordleglobal
  anchor: False
  lang: fao
  url: https://wordle.global/fo

- name: Saltong
  lang: fil
  url: https://saltong.carldegs.com/
  src: https://github.com/carldegs/saltong
  media:
    - url: https://nylonmanila.com/saltong-filipino-version-saltong/
    - url: https://philstarlife.com/geeky/100499-saltong-filipino-version-wordle

- name: Sanuli
  lang: fin
  url: https://sanuli.fi/
  src: https://github.com/Cadiac/sanuli
  media:
    - url: https://www.is.fi/digitoday/esports/art-2000008531907.html

- name: FWords
  lang: fin
  url: https://sanapeli.glitch.me/
  src: https://github.com/quarterback/Fwords

- <<: *wordleglobal
  anchor: False
  lang: fin
  url: https://wordle.global/fi

- name: LeMOT
  lang: fra
  url: https://www.solitaire-play.com/lemot/

- name: Moket
  lang: fra
  url: https://jesuislibre.net/moket/

- name: Sutom
  lang: fra
  url: https://sutom.nocle.fr/
  src: https://framagit.org/JonathanMM/sutom
  src-type: git
  note: Based on the TV show Motus
  media:
    - url: https://www.lefigaro.fr/secteur/high-tech/wordle-le-jeu-de-lettres-qui-a-conquis-les-internautes-20220114

- name: Le mot
  lang: fra
  url: https://wordle.louan.me/
  media:
    - url: https://www.lefigaro.fr/secteur/high-tech/wordle-le-jeu-de-lettres-qui-a-conquis-les-internautes-20220114
    - url: https://nte.unifr.ch/blog/2022/01/24/un-peu-de-detente-wordle-en-francais-und-auf-deutsch/
    - url: https://www.theguardian.com/games/2022/feb/05/urdu-chinese-even-old-norse-how-wordle-spread-across-the-globe
    - url: https://automaton-media.com/articles/newsjp/20220127-190223/

- name: Mo-mo-motus
  lang: fra
  url: https://scambier.xyz/momomotus/
  src: https://github.com/scambier/mo-mo-motus
  note: Based on the TV show Motus

- name: Motus
  lang: fra
  url: https://motus.absolu-puzzle.com/
  note: Based on the TV show Motus

- name: Motdle
  lang: fra
  url: https://motdle.herokuapp.com/
  src: https://github.com/renaudbedard/wordle-fr

- name: Devimot
  lang: fra
  url: https://devimot.cjf.io/
  src: https://github.com/cjfuller/devimot

- name: Motle
  lang: fra
  url: https://motle.fac3.org/
  src: https://github.com/b3orn/motle

- name: Wordle français
  lang: fra
  url: https://evil-pumpkin-company.itch.io/wordle-f
  developer:
    - name: Evil Pumpkin Company
      url: https://evil-pumpkin-company.itch.io/
  reference: Search on itch.io

- name: Wordle·FR
  lang: fra
  url: https://wordle.s427.ch/
  developer:
    - name: Vincent Clavien
      url: https://s427.ch/
  reference: https://twitter.com/s427/status/1490356080110714891

- <<: *wordlemultilanguage
  anchor: False
  lang: fra

- <<: *wordlegame
  anchor: False
  lang: fra

- <<: *wordler
  anchor: False
  lang: fra

- <<: *wordlem
  anchor: False
  lang: fra

- name: Motchus
  lang: fra
  url: http://motchus.fr/
  note: Marseille/​Provence vocabulary; Based on the TV show Motus

- name: Galaxie de mots
  lang: fra
  url: https://github.com/arabine/galaxie-de-mots
  src: https://github.com/arabine/galaxie-de-mots
  note: 'An [SDL](https://en.wikipedia.org/wiki/Simple_DirectMedia_Layer) program written in C++'
  developer:
    - name: Anthony Rabine
      url: https://www.rabine.fr/

- name: Wordle en Français
  lang: fra
  url: https://wordlejeu.fr/
  note: 4–11 letters; daily or unlimited

- <<: *wordrodeo
  anchor: False
  lang: fra

- <<: *jordle
  anchor: False
  lang: fra

- <<: *mywordle
  anchor: False
  lang: fra

- <<: *wordleglobal
  anchor: False
  lang: fra
  url: https://wordle.global/fr

- name: Wurdle - Yn it Frysk!
  lang: fry
  url: https://wurdle.benno.frl/

- name: Wurdl mar Frysk
  lang: fry
  url: https://wurdl.frl/
  note: '[5](https://wurdl.frl/) or [6 letters](https://wurdl.frl/woordle6/)'
  developer:
    - name: Jelle Besseling
      url: https://jelle.besseling.website
  announcement:
    date: 2022-02-21
    url: https://twitter.com/pingiun_/status/1495695756807876610
  media:
    - url: https://www.omropfryslan.nl/nijs/1132898-taalspultsjes-wordle-en-wurdian-no-ek-yn-it-frysk
    - url: https://afuk.frl/populere-taalspultsjes-wordle-en-wurdian-no-ek-yn-it-frysk/
  reference: https://twitter.com/lysbeth2_0/status/1495837898200997897

- <<: *wordleglobal
  anchor: False
  lang: fry
  url: https://wordle.global/fy

- <<: *wordleglobal
  anchor: False
  lang: fvr
  url: https://wordle.global/fur

- name: '#WordleGalego'
  lang: glg
  url: https://wordlegalego.appspot.com/
  media:
    - url: https://www.elperiodico.com/es/ocio-y-cultura/20220111/wordle-espanol-juego-palabras-twitter-13082406

- <<: *wordlemultilanguage
  anchor: False
  lang: glg

- <<: *findtheword
  anchor: False
  lang: glg

- <<: *wordleglobal
  anchor: False
  lang: glg
  url: https://wordle.global/gl

- name: Gerdle en gallo
  lang: fr-gallo
  url: https://brezhonadur.com/gerdle-galo.html

- name: Not Wordle — Gamilaraay
  lang: kld
  url: https://darcy-r.github.io/AnyLanguage-Wordle/
  src: https://github.com/darcy-r/AnyLanguage-Wordle
  developer:
    - name: D’Arcy Roche
      url: https://github.com/darcy-r

- name: გამოიცანი დღის სიტყვა
  lang: kat
  url: https://wordle.ge/
  developer:
    - name: KAKHA13
      url: https://twitter.com/kakha13
  announcement:
    date: 2022-01-30
    url: https://twitter.com/kakha13/status/1487769240857989124
  reference: https://twitter.com/smiling_calamar/status/1494624105160712192

- <<: *wordleglobal
  anchor: False
  lang: kat
  url: https://wordle.global/ka

- name: Wordle-Spielen
  lang: deu
  url: https://wordle.uber.space/

- name: Wordle.at
  lang: deu
  url: https://wordle.at/
  media:
    - url: https://restofworld.org/2022/wordle-viral-turkish-japanese-tamil-portuguese/
    - url: https://nte.unifr.ch/blog/2022/01/24/un-peu-de-detente-wordle-en-francais-und-auf-deutsch/
    - url: https://www.stuttgarter-zeitung.de/inhalt.beliebtes-browsergame-wordle-gibts-jetzt-auch-auf-deutsch.630d43a7-166a-44af-911f-81c7c18b463f.html
    - url: https://www.tz.de/leben/games/wordle-auf-deutsch-hier-koennen-sie-es-spielen-zr-91242905.html

- name: Word Master Deutsch
  lang: deu
  url: https://freininghaus.github.io/word-master/
  src: https://github.com/freininghaus/word-master

- name: Wort Meister
  lang: deu
  url: https://sebwolf-de.github.io/wort-meister/
  src: https://github.com/sebwolf-de/wort-meister

- name: Wort des Tages
  lang: deu
  url: https://web.schabi.ch/spielen/wordle

- name: Wörtchen
  lang: deu
  url: https://woertchen.sofacoach.de/
  src: https://github.com/diondiondion/woertchen/

- name: Wörtle
  lang: deu
  url: https://woertle.wexelwirken.net/

- name: Wortle
  lang: deu
  url: https://wortle.dev/
  src: https://github.com/bakoe/wortle

- name: Was Wort?
  lang: deu
  url: https://www.waswort.de/

- name: Wordle deutsch
  lang: deu
  url: https://evil-pumpkin-company.itch.io/wordle-deutsch
  developer:
    - name: Evil Pumpkin Company
      url: https://evil-pumpkin-company.itch.io/
  reference: Search on itch.io

- name: 6mal5
  lang: deu
  url: https://6mal5.com/
  reference: https://www.reddit.com/r/wordle/comments/sa1bpz/comment/hzhsxyz/?utm_source=reddit&utm_medium=web2x&context=3

- <<: *wordlemultilanguage
  anchor: False
  lang: deu

- <<: *wordlegame
  anchor: False
  lang: deu

- <<: *wordlewordle
  anchor: False
  lang: deu

- <<: *wordler
  anchor: False
  lang: deu

- name: Wordle auf Deutsch
  lang: deu
  url: https://wordlespiel.de/
  note: 4–11 letters; daily or unlimited

- name: Word Master
  lang: deu
  url: https://meisterwort.github.io/word-master/
  src: https://github.com/meisterwort/word-master
  note: Unlimited words per day
  reference: https://github.com/octokatherine/word-master/network/members

- name: Wortzle
  lang: deu
  url: https://www.wortzle.com/
  reference: https://gitlab.com/rwmpelstilzchen/wordles/-/issues/24

- <<: *wordrodeo
  anchor: False
  lang: deu

- <<: *jordle
  anchor: False
  lang: deu

- <<: *mywordle
  anchor: False
  lang: deu

- <<: *wordleglobal
  anchor: False
  lang: deu
  url: https://wordle.global/de

- <<: *wordleglobal
  anchor: False
  lang: nds
  url: https://wordle.global/nds

- name: Wörtchen
  lang: gsw
  url: https://sgwordle.vercel.app/
  reference: https://github.com/cwackerfuss/react-wordle

- name: Not Wordle — Gitksan
  lang: git
  url: https://gitksan-wordle.mothertongues.org/
  src: https://github.com/roedoejet/wordle
  media:
    - url: https://www.msn.com/en-ca/news/canada/another-way-to-reawaken-the-language-word-game-wordle-adapted-for-indigenous-languages/ar-AATh9uq

- name: Λεξιγνώστης
  lang: ell
  url: https://dspinellis.github.io/word-master/
  src: https://github.com/dspinellis/word-master
  media:
    - url: https://www.moved.gr/to-dimofiles-paichnidi-lekseon-wordle-sta-ellinika-apo-ton-diomidi-spinelli/

- name: Λέξλη
  lang: ell
  url: https://lexli.gr/

- name: Λεξλε
  lang: ell
  url: https://gvarnavides.com/wordle-greek/
  src: https://github.com/gvarnavi/wordle-greek
  developer:
    - name: gvarnavi
      url: https://github.com/gvarnavi
  reference: https://github.com/cwackerfuss/react-wordle/network/members

- <<: *mywordle
  anchor: False
  lang: ell

- <<: *wordleglobal
  anchor: False
  lang: ell
  url: https://wordle.global/el

- name: GNT Wordle
  lang: ecg
  url: https://jtauber.github.io/gnt-wordle/
  src: https://github.com/jtauber/gnt-wordle/
  note: Greek New Testament
  developer:
    - name: James Tauber
      url: https://jktauber.com/
  announcement:
    date: 2022-01-27
    url: https://twitter.com/jtauber/status/1486566136032337922

- name: Λέξεως Κύριος
  lang: grc
  url:  https://dspinellis.github.io/word-master-ancient-greek/
  src:  https://github.com/dspinellis/word-master-ancient-greek
  note: Based on Perseus corpus
  developer:
    - name: Diomidis Spinellis
      url: https://www2.dmst.aueb.gr/dds/
  announcement:
    date: 2022-02-05
    url: https://twitter.com/CoolSWEng/status/1489909085462048768

- name: Hak-dle
  lang: hak
  url: https://hiongyim.neocities.org/hak-dle/
  note: Uses romanisation

- name: Kalma
  lang: hau
  url: https://kveez.ng/kalma/
  reference: An email

- name: Hulihua
  lang: haw
  url: https://hulihua.net/
  src: https://github.com/keoladonaghy/Hawaiian-Wordle
  media:
    - url: https://www.khon2.com/local-news/popular-wordle-game-is-now-in-%CA%BBolelo-hawai%CA%BBi/
    - url: https://www.hawaii.edu/news/2022/01/31/wordle-now-in-olelo-hawaii/

- name: Li-Hing Wordle
  lang: hwc
  url: https://www.li-hing-wordle.com/
  src: https://github.com/kimotorc/li-hing-wordle
  developer:
    - name: Rick Kimoto
      url: https://github.com/kimotorc
  reference: https://github.com/cwackerfuss/react-wordle/network/members

- name: מדויקת
  lang: heb
  url: https://meduyeket.net/
  src: https://github.com/amirlb/meduyeket
  css: hebrew
  media:
    - url: https://www.timesofisrael.com/wordle-got-you-farblundget-try-these-hebrew-yiddish-versions/
    - url: https://user-oqw6j7d.cld.bz/tl-byb-28-01-22/26/
    - url: https://news.yahoo.com/race-translate-viral-app-wordle-143215637.html
    - url: https://youtu.be/xpXyrreW4Zw

- name: בול במילה
  lang: heb
  url: https://bulbamila.com/
  src: https://github.com/aviv57/word-master/
  note: Unlimited words per day
  css: hebrew

- name: וורדל׳ה
  lang: heb
  url: https://yairhasfari.github.io/wordale/
  src: https://github.com/yairhasfari/wordale
  css: hebrew

- name: מילן
  lang: heb
  url: https://milan.liorp.dev/
  src: https://github.com/liorp/milan
  css: hebrew

- name: וורדעל
  lang: heb
  url: https://wordleheb.web.app/
  css: hebrew
  media:
    - url: https://www.ynet.co.il/digital/technews/article/rjehfna2t
    - url: https://stljewishlight.org/arts-entertainment/yep-we-now-have-hebrew-and-yiddish-wordle/

- name: בול מילה
  lang: heb
  url: https://zvikabenhaim.appspot.com/bulmila/
  css: hebrew
  developer:
    - name: Zvika Ben-Haim
      url: https://zvikabenhaim.appspot.com/

- name: מלעיל
  lang: heb
  url: https://www.milel.co/
  css: hebrew
  note: Despite the name, the wordlist is not restricted to penultimate-stress (מִלְּעֵיל) words

- name: Wordle hebrew
  lang: heb
  url: https://evil-pumpkin-company.itch.io/wordle-hebrew
  developer:
    - name: Evil Pumpkin Company
      url: https://evil-pumpkin-company.itch.io/
  reference: Search on itch.io

- <<: *wordleglobal
  anchor: False
  lang: heb
  url: https://wordle.global/he

- name: לינגו
  lang: heb
  url: https://www.old-games.org/games/lingo
  css: hebrew
  note: "A DOS game from 1990, based on the TV show Lingo"

- name: túgma
  lang: hil
  url: https://tugma.vercel.app/
  src: https://github.com/j4ckofalltrades/tugma
  developer:
    - name: Jordan Duabe
      url: https://jduabe.dev/
  announcement:
    date: 2022-01-31
    url: https://twitter.com/j4kofalltrades/status/1488034278055505921
  reference: https://github.com/cwackerfuss/react-wordle/issues/120#issuecomment-1039309932

- name: हिंदी शब्द
  lang: hin
  url: https://hindi-wordle.rajendraarora.com/
  src: https://github.com/rajendraarora16/hindi-wordle
  note: 'Three slots for [Devanagari](https://en.wikipedia.org/wiki/Devanagari) abugida units'

- name: शब्दल
  lang: hin
  url: https://kach.github.io/shabdle/
  src: https://github.com/kach/shabdle/
  note: 'Three slots for [Devanagari](https://en.wikipedia.org/wiki/Devanagari) abugida units; vowels are given'
  developer:
    - name: Kartik Chandra
      url: https://cs.stanford.edu/~kach/

- name: शब्दक-हिंदी
  lang: hin
  url: https://hshabdak1.d3kupkqgygqmeu.amplifyapp.com/  # HTTP url: http://hindi.shabdak.com/
  src: https://github.com/rahulrkelkar/shabdak-hindi
  note: Three slot; only vowels and consonants with [inherent vowels](https://en.wikipedia.org/wiki/Inherent_vowel) are used
  developer:
    - name: rahulrkelkar
      url: https://github.com/rahulrkelkar
  reference: https://gitlab.com/rwmpelstilzchen/wordles/-/issues/18

- name: Homalco Not-Wordle
  lang: sal-homalco
  url: https://games.firstvoices.io/wordle/?language=homalco
  developer:
    - name: FirstVoices
      url: https://www.firstvoices.com/
  reference: DM on the Fediverse

- name: Szó reggelt!
  lang: hun
  url: https://jealousmarkup.xyz/szofejto/
  src: https://github.com/gugray/wordle-hu
  note: Six attempts; digraphs and trigraphs are not considered a single letter
  media:
    - url: https://restofworld.org/2022/wordle-viral-turkish-japanese-tamil-portuguese/
    - url: https://444.hu/2022/01/24/itt-a-wordle-magyar-verzioja-a-szozat

- name: Szózat
  lang: hun
  url: https://szozat.miklosdanka.com/
  src: https://github.com/mdanka/szozat
  note: Eight attempts; digraphs and trigraphs are considered a single letter

- <<: *wordleglobal
  anchor: False
  lang: hun
  url: https://wordle.global/hu

- <<: *wordleglobal
  anchor: False
  lang: ina
  url: https://wordle.global/ia

- <<: *wordleglobal
  anchor: False
  lang: ile
  url: https://wordle.global/ie

- name: Orðill
  lang: isl
  url: https://t-veor.github.io/ordill/
  src: https://github.com/t-veor/ordill

- name: Orðla
  lang: isl
  url: https://torfbaer.itch.io/ordla?secret=tAAEeMtlFSHv4FJo8eTn6cfyd2M
  developer:
    - name: Arnór Bogason
  media:
    - url: https://www.frettabladid.is/lifid/heimurinn-sigradur-i-sex-tilraunum/

- name: Orðla.us
  lang: isl
  url: https://ordla.us/
  src: https://github.com/borgar/ordla
  developer:
    - name: Borgar Þorsteinsson
      url: http://borgar.net/

- name: Orðla
  lang: isl
  url: https://ordla.is/
  note: 5–7 letters

- <<: *wordleglobal
  anchor: False
  lang: isl
  url: https://wordle.global/is

- name: Tevak Kata
  lang: ind
  url: https://tevakkata.herokuapp.com/
  src: https://github.com/fannisuyuti/word-master

- name: Wordle ID
  lang: ind
  url: https://wordle-id.vercel.app/

- name: Katla
  lang: ind
  url: https://katla.vercel.app/
  media:
    - url: https://lifestyle.kontan.co.id/news/katla-game-susun-kata-mirip-wordle-tapi-bahasa-indonesia-begini-cara-mainnya

- name: Kataly
  lang: ind
  url: https://kataly.rorre.xyz/
  announcement:
    date: 2022-01-28
    url: https://twitter.com/ro_rre/status/1487055644796469250

- <<: *mywordle
  anchor: False
  lang: ind

- name: Not Wordle — Iñupiaq (NS)
  lang: ipk
  url: https://ilisaqativut.github.io/AnyLanguage-Wordle/
  src: https://github.com/ilisaqativut/AnyLanguage-Wordle
  developer:
    - name: Ilisaqativut
      url: https://ilisaqativut.org/
  reference: Forks of roedoejet/AnyLanguage-Wordle

- name: Foclach
  lang: gle
  url: https://lindakeating.github.io/foclach/
  src: https://github.com/LindaKeating/foclach
  media:
    - url: https://www.rte.ie/gaeilge/2022/0124/1275595-wordle-as-gaeilge-seo-chugainn-foclach/
    - url: https://www.newstalk.com/news/foclach-test-your-cupla-focal-with-an-irish-language-version-of-wordle-1307795
    - url: https://www.irishexaminer.com/lifestyle/artsandculture/arid-40802292.html

- <<: *wordleglobal
  anchor: False
  lang: gle
  url: https://wordle.global/ga

- name: Verba
  lang: ita
  url: https://sebastianomorando.github.io/wordle-it/
  src: https://github.com/sebastianomorando/wordle-it

- name: Parole
  lang: ita
  url: https://pietroppeter.github.io/wordle-it/
  src: https://github.com/pietroppeter/wordle-it
  media:
    - url: https://www.ilnotiziario.net/wp/2022/01/19/wordle-gioco-on-line-momento-italiano/

- name: Parolette
  lang: ita
  url: https://parolette.netlify.app/
  src: https://github.com/xho/wordle

- name: Wordle italiano
  lang: ita
  url: https://evil-pumpkin-company.itch.io/wordle-italiano
  developer:
    - name: Evil Pumpkin Company
      url: https://evil-pumpkin-company.itch.io/
  reference: Search on itch.io

- name: Parolle
  lang: ita
  url: https://parolle.it/
  developer:
    - name: develrock
      url: https://develrock.com/

- <<: *wordlemultilanguage
  anchor: False
  lang: ita

- <<: *wordlegame
  anchor: False
  lang: ita

- name: Wordle in Italiano
  lang: ita
  url: https://wordlegioco.it/
  note: 4–11 letters; daily or unlimited

- <<: *jordle
  anchor: False
  lang: ita

- <<: *mywordle
  anchor: False
  lang: ita

- <<: *wordleglobal
  anchor: False
  lang: ita
  url: https://wordle.global/it

- name: WORDLE ja
  lang: jpn
  url: https://aseruneko.github.io/WORDLEja/
  src: https://github.com/aseruneko/aseruneko.github.io/tree/master/WORDLEja
  note: Hiragana (平仮名) input
  media:
    - url: https://internet.watch.impress.co.jp/docs/yajiuma/1382250.html
    - url: https://restofworld.org/2022/wordle-viral-turkish-japanese-tamil-portuguese/
    - url: https://automaton-media.com/articles/newsjp/20220127-190223/

- name: Wordle-JP
  lang: jpn
  url: https://wordle-jp.netlify.app/
  src: https://github.com/silvtal/wordle-jp
  note: Rōmaji (ローマ字) input

- name: 言葉で遊ぼう Kotobade Asobou
  lang: jpn
  url: https://taximanli.github.io/kotobade-asobou/
  src: https://github.com/taximanli/kotobade-asobou/
  note: "Hiragana (平仮名) input; twelve attempts"
  developer:
    - name: Desmond Lee
      url: https://twitter.com/taximanli
  announcement:
    date: 2022-01-23

- name: ことのはたんご
  lang: jpn
  url: https://plum-chloride.jp/kotonoha-tango/index.html
  src: https://github.com/plumchloride/tango
  developer:
    - name: Rikito Ohnishi
      url: https://plum-chloride.jp/index.html
  media:
    - url: https://automaton-media.com/articles/newsjp/20220127-190223/
  reference: https://automaton-media.com/articles/newsjp/20220127-190223/

- name: Wordle Japanese
  lang: jpn
  url: https://wordle.mottox2.com/
  note: Hiragana (平仮名) input
  developer:
    - name: もっと
      url: https://twitter.com/mottox2
  announcement:
    date: 2022-01-31
    url: https://twitter.com/mottox2/status/1487812268696162304

- name: わーどる
  lang: jpn
  url: https://skytomo221.github.io/waadoru/
  src: https://github.com/skytomo221/waadoru
  note: Hiragana (平仮名) input; 3–10 letters
  developer:
    - name: skytomo
      url: https://twitter.com/skytomo221
  announcement:
    date: 2022-01-29
    url: https://twitter.com/skytomo221/status/1487335914666074114

- name: Tlembung
  lang: jav
  url: https://tlembung.vercel.app/
  src: https://github.com/nandaabiz/tlembung
  developer:
    - name: Nanda Widyatama
      url: https://www.nandawidyatama.web.id/
  announcement:
    date: 2022-02-08
    url: https://twitter.com/nandaabiz/status/1490989495214555139
  reference: https://github.com/cwackerfuss/react-wordle/issues/120#issuecomment-1033289902

- name: Wordle Ladino
  lang: lad
  url: https://f.github.io/wordle-ladino/
  note: Latin alphabet
  media:
    - url: https://restofworld.org/2022/wordle-viral-turkish-japanese-tamil-portuguese/

- name: Un klono de Wordle en Ladino
  lang: lad
  url: https://ladino.szabgab.com/wordle/
  src: https://github.com/szabgab/wordle-ladino
  note: Latin alphabet

- <<: *mecel
  anchor: False
  lang: kbd

- <<: *mecel
  anchor: False
  lang: xdq

- name: ಕನ್ನಡ ವರ್ಡಲ್ಲ
  lang: kan
  url: https://wordalla.online/
  announcement:
    date: 2022-01-20
    url: https://twitter.com/amg_omg/status/1484022035974180864
  developer:
    - name: Amogha Udupa
      url: https://twitter.com/amg_omg/

- name: CLI Kannada Wordle
  lang: kan
  url: https://github.com/amoghaUdupa/cli_kannada_wordle
  src: https://github.com/amoghaUdupa/cli_kannada_wordle
  note: Command-line version written in Python

- name: Ah Makanyan?
  lang: pam
  url: https://makanyan.vercel.app/
  src: https://github.com/KixPanganiban/makanyan
  developer:
    - name: Kix Panganiban
      url: https://kix.dev/
  reference: https://github.com/cwackerfuss/react-wordle/network/members

- <<: *mecel
  anchor: False
  lang: krc

- name: اَچَھر
  lang: kas
  url: https://accher.hackesta.org/
  css: kashmiri
  developer:
    - name: Haider Ali Punjabi
      url: https://haideralipunjabi.com/
  announcement:
    date: 2022-01-30
    url: https://twitter.com/HAliPunjabi/status/1487860349647093761
  reference: https://twitter.com/HAliPunjabi/status/1489279077362339842

- name: KoshurWordle
  lang: kas
  url: https://koshurwordle.online/
  note: Uses romanisation
  developer:
    - name: Osman Malik
      url: https://osmannmalik.github.io/
  reference: https://twitter.com/HAliPunjabi/status/1491348028149886976

- name: Қазақша Wordle
  lang: kaz
  url: https://wordle.jarjan.xyz/
  src: https://github.com/jarjan/wordle

- name: Сөзділ
  lang: kaz
  url: https://wordle.kz/

- <<: *wordleglobal
  anchor: False
  lang: kin
  url: https://wordle.global/rw

- name:  mu'oy
  lang: tlh
  url: https://hol.kag.org/muoygame/
  note: 'Uses [pIqaD](https://en.wikipedia.org/wiki/Klingon_scripts). ngev’eghmo’ not quvHa’’eghmoHbej tlhIngan Hol mu’oy!'
  css: klingon

- <<: *wordleglobal
  anchor: False
  lang: tlh
  url: https://wordle.global/tlh

- name: 단어들
  lang: kor
  url: https://danwordle.vercel.app/
  src: https://github.com/hyp3rflow/danwordle
  note: >
    Input three Hangeul letters;
    each [jamo](https://en.wikipedia.org/wiki/Hangul_consonant_and_vowel_tables) is individually colour-coded in the feedback

- name: Wordle (한글 풀어쓰기 5자)
  lang: kor
  url: https://nakosung.github.io/wordle/
  src: https://github.com/nakosung/wordle
  note: Input jamo by jamo
  announcement:
    date: 2022-01-27
    url: https://twitter.com/17facet/status/1486503458157248513

- name: 꼬들
  lang: kor
  url: https://kordle.kr/  # https://kordle.pages.dev/
  src: https://github.com/belorin/belorin.github.io
  note: >
    Input jamo by jamo; six tiles
  announcement:
    date: 2022-02-01
    url: https://twitter.com/vumico/status/1488166070498529280

- name: 워들
  lang: kor
  url: https://jhlov.github.io/wordle/
  src: https://github.com/jhlov/wordle
  note: Input jamo by jamo; five tiles
  announcement:
    date: 2022-01-23
    url: https://twitter.com/jhlovv/status/1485252165597761537

- name: 우리말 Wordle
  lang: kor
  url: https://plan9.kr/wordle/
  src: https://github.com/sungchi/wordle
  note: >
    Input three Hangeul letters;
    each jamo is individually colour-coded in the feedback
  developer:
    - name: Sungchi
      url: https://plan9.kr/
  announcement:
    date: 2022-02-01
    url: https://twitter.com/sungchi/status/1488343303947190273

- name: 한국어 음절 워들
  lang: kor
  url: https://site.thekipa.com/korsylwordle/

- name: 천지인 워들
  lang: kor
  url: https://puzzlet.github.io/wordle/ko-mobile/6/
  note: >
    [Cheonjiin](https://en.wiktionary.org/wiki/%EC%B2%9C%EC%A7%80%EC%9D%B8#Proper_noun);
    [six tiles](https://puzzlet.github.io/wordle/ko-mobile/6/) or [ten tiles](https://puzzlet.github.io/wordle/ko-mobile/10/)
  developer:
    - name: 정 경훈
      url: https://github.com/puzzlet

- name: 한들 마스터
  lang: kor
  url: https://han-dle.github.io/master2/
  note: >
    [six tiles](https://han-dle.github.io/master2/) for two sets of choseong, jungseong and jongseong
    or [five tiles](https://han-dle.github.io/master5/) for arbitrary jamos;
    unlimited words per day
  developer:
    - name: Lens0021
      url: https://wordles.miraheze.org/wiki/Special:Redirect/user/2

- name: 무한워들
  lang: kor
  url: https://w5.azki.org/
  note: >
    Input jamo by jamo;
    [5](https://w5.azki.org/), [6](https://w6.azki.org/) or [7](https://w7.azki.org/) tiles;
    unlimited words per day'

- name: 모아워들
  lang: kor
  url: https://koreanwordle.com/
  note: >
    Input three Hangeul letters;
    each [jamo](https://en.wikipedia.org/wiki/Hangul_consonant_and_vowel_tables) is individually colour-coded in the feedback
  developer:
    - name: 모아워들 팀
      url: https://litt.ly/koreanwordle
  announcement:
    date: 2022-02-21
    url: https://twitter.com/KoreanWordle/status/1495656004662751238

- name: 음들
  lang: kor
  url: https://eumdle.pages.dev/
  note: Two sets of choseong, jungseong and jongseong
  announcement:
    date: 2022-02-21
    url: https://twitter.com/pyj24/status/1495651876121243650

- <<: *wordleglobal
  anchor: False
  lang: kor
  url: https://wordle.global/ko

- <<: *mecel
  anchor: False
  lang: kum

- name: Wordle Kurdî
  lang: kur
  url: https://f.github.io/wordle-kurdi/
  media:
    - url: https://restofworld.org/2022/wordle-viral-turkish-japanese-tamil-portuguese/

- name: کوردڵ
  lang: ckb
  url: https://www.polizan.com/games/kurdle/
  css: arabic
  reference: https://github.com/Hugo0/wordle/commit/88279192aeb3a78c18e8e096e2cf7d052edbd435

- <<: *wordleglobal
  anchor: False
  lang: ltg
  url: https://wordle.global/ltg

- name: Arepo
  lang: lat
  url: https://hands-up-education.org/arepo/arepo.html
  note: Accepts non-word strings as guesses

- name: Latin Wordle
  lang: lat
  url: https://wordle.latindictionary.io/
  src: https://github.com/theotarr/latin-wordle
  developer:
    - name: Theo Tarr
      url: https://github.com/theotarr

- <<: *wordleglobal
  anchor: False
  lang: lat
  url: https://wordle.global/la

- name: Vārdulis
  lang: lav
  url: https://wordle.lielakeda.lv/

- <<: *wordleglobal
  anchor: False
  lang: lav
  url: https://wordle.global/lv

- <<: *mecel
  anchor: False
  lang: lez

- name: Not Wordle — Lineparine
  lang: nocode-lineparine
  url: https://fafsfalira.github.io/Lineparine-Wordle/
  src: https://github.com/Fafsfalira/Lineparine-Wordle
  note: '[Lineparine](https://w.atwiki.jp/cgwj/pages/42.html) conlang'
  reference: Forks of roedoejet/AnyLanguage-Wordle

- name: Líl̓wat Not-Wordle
  lang: lil
  url: https://games.firstvoices.io/wordle/?language=lilwat
  developer:
    - name: FirstVoices
      url: https://www.firstvoices.com/
  reference: DM on the Fediverse

- name: Lietuviškas Wordle
  lang: lit
  url: https://wordle.dario.cat/
  src: https://github.com/imdario/wordle-lt
  developer:
    - name: Dario Castañé
      url: https://github.com/imdario
  announcement:
    date: 2022-01-30
    url: https://twitter.com/darccio/status/1487891541591007234

- name: Dienos žodis
  lang: lit
  url: https://dienos-zodis.lt/
  note: Seven attempts

- name: Vordl
  lang: lit
  url: https://jakut.is/vordl/
  src: https://github.com/jakutis/vordl
  developer:
    - name: Vytautas Jakutis
      url: https://jakut.is/
  reference: https://github.com/cwackerfuss/react-wordle/network/members

- <<: *wordleglobal
  anchor: False
  lang: lit
  url: https://wordle.global/lt

- name: Valsr
  lang: jbo
  url: https://la-lojban.github.io/valsr/
  src: https://github.com/la-lojban/valsr/

- name: Wuertle
  lang: ltz
  url: https://wuertle.lu/
  # url: https://wuertle.netlify.app/
  developer:
    - name: Sven Clement
      url: https://twitter.com/svnee
  announcement:
    date: 2022-01-21
    url: https://twitter.com/svnee/status/1484586930817875975

- name: Fon-Wuertle
  lang: ltz
  url: https://fon-wuertle.glitch.me/
  src: https://glitch.com/edit/#!/fon-wuertle
  note: Phonetic ([IPA](https://en.wikipedia.org/wiki/International_Phonetic_Alphabet))
  developer:
    - name: Peter Gilles
      url: https://twitter.com/PeterGilles

- <<: *wordleglobal
  anchor: False
  lang: ltz
  url: https://wordle.global/lb

- name: Maquistle
  lang: mzs
  url: https://hilario.bambooradical.com/maquistle/
  src: https://github.com/Joaquim00/maquistle
  note: 'An easy (*fáci*) mode, without vowel diacritics'
  developer:
    - name: Hilário de Sousa
      url: https://hilario.bambooradical.com/
  announcement:
    date: 2022-02-04
    url: https://twitter.com/HilariodeSousa/status/1489607914109255680
  reference: An email

- name: Зборле
  lang: mkd
  url: https://zborle.mk/
  src: https://github.com/zborle/wordle

- <<: *wordleglobal
  anchor: False
  lang: mkd
  url: https://wordle.global/mk

- name: Malay Wordle
  lang: zlm
  url: https://malay-wordle.netlify.app/
  src: https://github.com/yuyangchee98/wordle-malay

- name: Katapat
  lang: zlm
  url: https://projecteugene.com/katapat.html
  media:
    - url: https://nextrift.com/katapat-wordle-in-bahasa-malaysia/
    - url: https://www.jomgaming.my/katapat-wordle-tapi-teka-perkataan-dalam-bahasa-melayu/
    - url: https://amanz.my/2022322924/
    - url: https://www.thestar.com.my/lifestyle/family/2022/01/26/have-you-wordle-d-today-the-popular-word-puzzle-has-a-malaysian-version-too
    - url: https://berita.mediacorp.sg/gaya-hidup/fenomena-wordle-kini-muncul-pula-nerdle-dordle-wordle-bts-dan-katapat-638006

- name: മwordle
  lang: mal
  url: https://mwordle.subinsb.com/
  src: https://github.com/subins2000/mwordle
  note: 'Uses [romanisation](https://en.wikipedia.org/wiki/Romanization_of_Malayalam) (‘Manglish’)'
  developer:
    - name: Subin Siby
      url: https://subinsb.com/
  announcement:
    date: 2022-01-29
    url: https://twitter.com/SubinSiby/status/1487404305023864832

- name: Not Wordle — Wolastoqey
  lang: pqm
  url: https://diegobear.github.io/Wolastoqey-Wordle/
  src: https://github.com/DiegoBear/Wolastoqey-Wordle
  developer:
    - name: Diego Bear
      url: https://github.com/DiegoBear
  reference: Forks of roedoejet/AnyLanguage-Wordle

- name: Werdil
  lang: mlt
  url: https://wordle-malti.github.io/
  src: https://github.com/wordle-malti/wordle-malti.github.io

- name: Not Wordle — Maltese
  lang: mlt
  url: https://daleschembri.github.io/xkelma/
  src: https://github.com/daleschembri/xkelma
  developer:
    - name: Dale Schembri
      url: http://daleschembri.com/
  reference: Forks of roedoejet/AnyLanguage-Wordle

- name: Kelma
  lang: mlt
  url: https://kelma.mt/
  reference: https://github.com/cwackerfuss/react-wordle

- name: 拼音猜成语
  lang: cmn
  url: https://pinyincaichengyu.com/
  note: '[Pinyin](https://en.wikipedia.org/wiki/Pinyin) input; [chengyu](https://en.wikipedia.org/wiki/Chengyu) expressions'
  media:
    - url: https://www.sixthtone.com/news/1009586/wordle-like-games-slowly-gain-traction-on-chinese-social-media-
    - url: https://www.theguardian.com/games/2022/feb/05/urdu-chinese-even-old-norse-how-wordle-spread-across-the-globe

- name: 注音版 Wordle
  lang: cmn
  url: https://words.hk/static/bopomofo-wordle/
  note: 'Uses [bopomofo](https://en.wikipedia.org/wiki/Bopomofo)'

- name: 漢兜
  lang: cmn
  url: https://handle.antfu.me/
  src: https://github.com/antfu/handle
  note: 'Input is a set of Chinese characters; four-character expressions. Sound segments, tones and characters are individually colour-coded. Supports both simplified and traditional forms, as well as pinyin and bopomofo'
  media:
    - url: https://www.sixthtone.com/news/1009586/wordle-like-games-slowly-gain-traction-on-chinese-social-media-

- name: 拼成语
  lang: cmn
  url: https://allanchain.github.io/chinese-wordle/
  src: https://github.com/allanchain/chinese-wordle/
  note: '[chengyu](https://en.wikipedia.org/wiki/Chengyu) expressions; sound segments, tones and characters are individually colour-coded'
  developer:
    - name: Allan Chain
      url: https://allanchain.github.io/blog/

- name: Panga
  lang: mri
  url: https://www.codeworks.gen.nz/panga/
  note: The server can’t be connected to from some locations
  media:
    - url: https://news.yahoo.com/race-translate-viral-app-wordle-143215637.html
    - url: https://www.rnz.co.nz/news/te-manu-korihi/459308/panga-te-reo-maori-wordle
    - url: https://youtu.be/xpXyrreW4Zw

- name: शब्दक
  lang: mar
  url: https://prod.d3k0jquyuzlvpu.amplifyapp.com/
  src: https://github.com/kedarmhaswade/vardaL
  note: Three slot; only vowels and consonants with [inherent vowels](https://en.wikipedia.org/wiki/Inherent_vowel) are used
  developer:
    - name: Kedar Mhaswade
      url: https://github.com/kedarmhaswade
  announcement:
    date: 2022-02-10
    url: https://twitter.com/samkya/status/1491728298983886848

- name: Marathi Wordle
  lang: mar
  url: https://share.streamlit.io/ashishmahabal/shabdakhoool/main/marathi_wordle.py
  developer:
    - name: Ashish Mahabal
      url: https://sites.astro.caltech.edu/~aam/
  reference: https://twitter.com/aschig/status/1492709362913071106

- name: Mutle
  lang: chm
  url: https://mari-wordle.anvil.app/
  src: https://github.com/martino-vic/mutle

- name: Zwemo
  lang: mfe
  url: https://zwemo.herokuapp.com/
  src: https://github.com/zwemo/zwemo.github.io

- name: Mondle
  lang: mon
  url: https://mondle.vercel.app/
  note: Cyrillic script
  reference: https://github.com/cwackerfuss/react-wordle/commit/d7bb5ba21a54ae4ec3bff201db025fb06c5d3fc6

- <<: *wordleglobal
  anchor: False
  lang: mon
  url: https://wordle.global/mn
  note: Cyrillic script; at least partially autogenerated

- name: ’en si lì’ur
  lang: IETF-art-x-navi
  url: https://tirea.learnnavi.org/wordle/

- name: Nadleh-Stella Whut’enne Not-Wordle
  lang: Glottolog-nadl1234
  url: https://games.firstvoices.io/wordle/?language=nadleh-stella-whutenne
  developer:
    - name: FirstVoices
      url: https://www.firstvoices.com/
  reference: DM on the Fediverse

- <<: *wordleglobal
  anchor: False
  lang: nep
  url: https://wordle.global/ne

- name: Ordle
  lang: nor
  url: https://evancharlton.github.io/ordle/
  src: https://github.com/evancharlton/ordle
  note: Bokmål and Nynorsk
  media:
    - url: https://www.kode24.no/artikkel/amerikanske-evan-lagde-norsk-wordle-klon-for-a-laere-seg-norsk/75265075

- name: Ordlig
  lang: nor
  url: https://ordlig.killie-grenasberg.no/
  note: Bokmål
  media:
    - url: https://www.kode24.no/artikkel/amerikanske-evan-lagde-norsk-wordle-klon-for-a-laere-seg-norsk/75265075

- name: Ordviss
  lang: nor
  url: https://ordviss.killie-grenasberg.no/
  note: Nynorsk

- name: Wordle på norsk
  lang: nor
  url: https://www.wordle.lol/
  note: Bokmål
  media:
    - url: https://www.kode24.no/artikkel/amerikanske-evan-lagde-norsk-wordle-klon-for-a-laere-seg-norsk/75265075

- name: OrdBord
  lang: nor
  url: https://ordbord.no
  src: https://github.com/pnodseth/ordbord
  note: Bokmål
  developer:
    - name: Pål Nødseth
      url: https://github.com/pnodseth
  media:
    - url: https://www.kode24.no/artikkel/amerikanske-evan-lagde-norsk-wordle-klon-for-a-laere-seg-norsk/75265075

- name: Fem bokstaver
  lang: nor
  url: https://www.fiveletters.xyz/no/five
  src: https://github.com/sigvef/fiveletters.xyz
  developer:
    - name: Sigve Sebastian Farstad
      url: https://arkt.is/

- name: Ordle
  lang: nor
  url: https://ordle.no/
  src: https://github.com/gautemo/ordle
  developer:
    - name: Gaute Meek Olsen
      url: https://gaute.dev/
  media:
    - url: https://www.kode24.no/artikkel/amerikanske-evan-lagde-norsk-wordle-klon-for-a-laere-seg-norsk/75265075
    - url: https://komputer.no/internett/alt-du-trenger-a-vite-om-wordle
  reference: https://www.kode24.no/artikkel/amerikanske-evan-lagde-norsk-wordle-klon-for-a-laere-seg-norsk/75265075

- name: Gjett
  lang: nor
  url: https://gjett.net/
  reference: https://www.reddit.com/r/norge/comments/shs2cy/spilt_wordle_jeg_har_laget_gjett_en_norsk/

- <<: *wordrodeo
  anchor: False
  lang: nor

- <<: *mywordle
  anchor: False
  lang: nor

- <<: *wordleglobal
  anchor: False
  lang: nor
  url: https://wordle.global/nn
  note: Nynorsk

- <<: *wordleglobal
  anchor: False
  lang: nor
  url: https://wordle.global/nb
  note: Bokmål

- name: Old Norse Wordle
  lang: non
  url: https://onp.ku.dk/onp/onp.php/?z2
  media:
    - url: https://www.theguardian.com/games/2022/feb/05/urdu-chinese-even-old-norse-how-wordle-spread-across-the-globe

- name: Mot amagat
  lang: oci
  url: https://www.jornalet.com/motamagat/
  media:
    - url: https://www.jornalet.com/editorial/14592/wordle-en-occitan-lo-mot-amagat

- <<: *wordleglobal
  anchor: False
  lang: oci
  url: https://wordle.global/oc

- name: ଶବ୍ଦରସ
  lang: ori
  url: https://ଶବ୍ଦରସ.com/
  note: 'Three slots for [Odia](https://en.wikipedia.org/wiki/Odia_script) abugida units'
  media:
    - url: https://blog.soumendrak.com/the-story-behind-shabdarasa

- name: ’Uik̓ala Not-Wordle
  lang: Glottolog-oowe1239
  url: https://games.firstvoices.io/wordle/?language=wuikala
  developer:
    - name: FirstVoices
      url: https://www.firstvoices.com/
  reference: DM on the Fediverse

- <<: *mecel
  anchor: False
  lang: oss

- <<: *mecel
  anchor: False
  lang: oss-digor

- name: Pāli Wordle
  lang: pli
  url: https://labs.buddhistuniversity.net/wordle-pali/
  src: https://github.com/obu-labs/wordle-pali
  note: Romanised
  developer:
    - name: OBU Labs
      url: http://labs.buddhistuniversity.net/
  reference: https://github.com/cwackerfuss/react-wordle/network/members

- name: Papiamento Wordle
  lang: pap
  url: https://papiamentowordle.com/
  reference: https://twitter.com/giorgiotesta/status/1492969509816262665

- name: Pashtoodle
  lang: pus
  url: https://pashtoodle.lingdocs.com/
  src: https://github.com/lingdocs/pashto-wordle
  note: 'Four letters'
  reference: https://github.com/cwackerfuss/react-wordle/issues/120

- name: واجور
  lang: fas
  url: https://www.vaajoor.ir/
  css: farsi

- name: واژه‌یاب
  lang: fas
  url: https://farsiwordle.ir/
  css: farsi
  reference: An email

- name: کلمه بازی
  lang: fas
  url: https://www.persian-wordle.ir/
  src: https://github.com/PedramH/wordle-farsi
  developer:
    - name: Pedram
      url: https://github.com/PedramH
  reference: https://github.com/cwackerfuss/react-wordle/issues/120#issuecomment-1036398123

- <<: *wordleglobal
  anchor: False
  lang: fas
  url: https://wordle.global/fa

- name: Wordle-Persian
  lang: prs
  url: https://zealous-varahamihira-36b0cb.netlify.app/
  src: https://github.com/Bashirkazimi/wordle-persian

- name: Sudoku Wordle
  lang: pol
  url: https://sudoku.pl/wordle/

- name: Literalnie
  lang: pol
  url: https://literalnie.fun/
  media:
    - url: https://aszdziennik.pl/136710,dobra-wiadomosc-dla-fanow-gry-wordle-teraz-mozna-chwalic-sie-swoimi-wynika

- name: Wyrazik
  lang: pol
  url: https://wyrazik.pl/

- name: Szarada
  lang: pol
  url: https://szarada.fun/

- name: Zgadnij to
  lang: pol
  url: https://zgadnij.to/

- name: Wordle polskie
  lang: pol
  url: https://evil-pumpkin-company.itch.io/wordle-polskie
  developer:
    - name: Evil Pumpkin Company
      url: https://evil-pumpkin-company.itch.io/
  reference: Search on itch.io

- name: Słowoku
  lang: pol
  url: http://slowoku.pl/
  note: Two words a day
  developer:
    - name: Kurnik
      url: https://www.kurnik.pl/

- <<: *wordrodeo
  anchor: False
  lang: pol

- <<: *mywordle
  anchor: False
  lang: pol

- <<: *wordleglobal
  anchor: False
  lang: pol
  url: https://wordle.global/pl

- name: Termo
  lang: por
  url: https://term.ooo/
  note: Brazilian Portuguese
  media:
    - url: https://restofworld.org/2022/wordle-viral-turkish-japanese-tamil-portuguese/
    - url: https://www.theguardian.com/games/2022/feb/05/urdu-chinese-even-old-norse-how-wordle-spread-across-the-globe
    - url: https://oglobo.globo.com/brasil/o-termo-autor-de-versao-brasileira-do-jogo-que-virou-febre-recebe-ate-pedido-de-casamento-de-fa-25361699
    - url: https://automaton-media.com/articles/newsjp/20220127-190223/

- name: Letreco
  lang: por
  url: https://www.gabtoschi.com/letreco/
  src: https://github.com/gabtoschi/letreco
  note: Brazilian Portuguese

- name: Word Master (Portuguese)
  lang: por
  url: https://martinhohoff.github.io/word-master/
  src: https://github.com/martinhohoff/word-master/
  note: Brazilian Portuguese, presumably

- name: Palavra do Dia
  lang: por
  url: https://palavra-do-dia.pt/
  note: European Portuguese

- name: Termo
  lang: por
  url: https://termo.pt/
  note: European Portuguese, presumably; possibly named after the very successful [`term.ooo`](https://term.ooo/)
  reference: https://www.reddit.com/r/wordle/comments/sa1bpz/comment/hx6n18k/

- name: Palabro
  lang: por
  url: https://palabro-silk.vercel.app/
  src: https://github.com/eraizel/react-palabro
  note: Brazilian Portuguese
  developer:
    - name: eraizel
      url: https://github.com/eraizel
  reference: https://github.com/cwackerfuss/react-wordle/issues/120#issuecomment-1042466405

- <<: *wordlemultilanguage
  anchor: False
  lang: por

- <<: *wordlegame
  anchor: False
  lang: por

- name: Charada
  lang: por
  url: https://charada.vercel.app/
  note: More than one word per day
  announcement:
    date: 2022-01-28
    url: https://twitter.com/palavracharada/status/1486908796433846272

- name: Palavrinha’s
  lang: por
  url: https://xandjiji.github.io/word-master
  src: https://github.com/xandjiji/word-master
  note: Unlimited words per day
  reference: https://github.com/octokatherine/word-master/network/members

- <<: *mywordle
  anchor: False
  lang: por

- <<: *wordleglobal
  anchor: False
  lang: por
  url: https://wordle.global/pt

- name: ਪੰਜਾਬੀ puzzle
  lang: pan
  url: https://punjabipuzzle.netlify.app/
  note: 'Three slots for [Gurmukhī](https://en.wikipedia.org/wiki/Gurmukhi) abugida units; vowels are given'
  developer:
    - name: Karan Singh
      url: https://www.karanbirsingh.com/
  reference: An email

- name: Quettale
  lang: qya
  url: https://quettale.vercel.app/
  src: https://github.com/Vrisel/quettale
  note: Korean or English interface
  developer:
    - name: Vrisel
      url: https://github.com/Vrisel

- <<: *wordleglobal
  anchor: False
  lang: qya
  url: https://wordle.global/qya

- name: Wordle-RO
  lang: ron
  url: https://wordle-ro.sirb.net/

- name: Sase Cuvinte
  lang: ron
  url: https://sasecuvinte.ro/
  note: A mobile app with no web version

- name: Cuvântul
  lang: ron
  url: https://cuvantul.github.io/cuvantul/
  src: https://github.com/cuvantul/cuvantul

- name: ROrdle.ro
  lang: ron
  url: https://rordle.ro/
  note: 'Has an [‘unlimited version’](https://rordle.ro/nonstop/) as well'
  announcement:
    date: 2022-02-01
    url: https://twitter.com/rordle/status/1488286277791268866

- <<: *wordleglobal
  anchor: False
  lang: ron
  url: https://wordle.global/ro

- name: Wordle (RU)
  lang: rus
  url: https://wordle.belousov.one/
  media:
    - url: https://citydog.by/post/zaden-wordle-bel/
    - url: https://habr.com/ru/post/646405/
    - url: https://meduza.io/feature/2022/01/16/v-pandemiyu-programmist-dzhosh-uordl-ot-skuki-pridumal-golovolomku-so-slovami

- name: Словль
  lang: rus
  url: https://marinintim.com/slovl/
  developer:
    - name: Тим Маринин
      url: https://marinintim.com/
  announcement:
    date: 2022-01-10
    url: https://twitter.com/marinintim/status/1480643363711950854

- name: Rudle
  lang: rus
  url: https://rudle.vercel.app/

- <<: *wordlemultilanguage
  anchor: False
  lang: rus

- <<: *wordler
  anchor: False
  lang: rus

- name: Wordle на Русском Языке
  lang: rus
  url: https://wordlegame.ru/
  note: 4–11 letters; daily or unlimited

- <<: *mywordle
  anchor: False
  lang: rus

- <<: *wordleglobal
  anchor: False
  lang: rus
  url: https://wordle.global/ru

- name: Not Wordle — SENĆOŦEN
  lang: Glottolog-saan1246
  url: https://sencoten-wordle.mothertongues.org/
  media:
    - url: https://www.msn.com/en-ca/news/canada/another-way-to-reawaken-the-language-word-game-wordle-adapted-for-indigenous-languages/ar-AATh9uq

- name: Wirdle
  lang: sco
  url: https://www.scots-online.org/wirdle/
  reference: Discord

- name: Doric Wirdies
  lang: sco
  url: https://bruce.robinson-a.co.uk/
  note: '[Doric (North East) Dialect](https://en.wikipedia.org/wiki/Doric_dialect_(Scotland))'
  reference: Slack

- name: Wirdle
  lang: sco
  url: https://www.wirdle.co.uk/
  src: https://github.com/andrewblance/shetland-wordle
  note: '[Shetland Dialect](https://en.wikipedia.org/wiki/Shetland_dialect)'

- name: MacWordle
  lang: sco
  url: https://macwordle.co.uk/

- name: Wurdle
  lang: sco
  url: https://wurdle.orcadian.co.uk/
  src: https://github.com/andrewblance/shetland-wordle
  note: '[Orcadian Dialect](https://en.wikipedia.org/wiki/Orcadian_dialect)'

- name: Facle
  lang: gla
  url: https://facle.netlify.app/
  src: https://github.com/gordonmaloney/facle

- <<: *wordleglobal
  anchor: False
  lang: gla
  url: https://wordle.global/gd

- name: Wordle (Сахалыы)
  lang: sah
  url: https://wordle.afanasev.net/
  src: https://github.com/aafanasev/react-wordle
  developer:
    - name: Anatolii Afanasev
      url: https://github.com/aafanasev

- name: Тылтай
  lang: sah
  url: https://wordle.tylytaay.ru/
  developer:
    - name: Taras Egorov
    - name: Maria Charina-Egorova
    - name: Piotr Popov
    - name: Vladislav Teterin
    - name: Anatoli Vladimirov
    - name: Vasili Ivanov
    - name: Bert Jikti
    - name: Halan Tul

- name: Sanskrit Wordle
  lang: san
  url: https://skalyan91.github.io/wordle-sanskrit/
  src: https://github.com/skalyan91/wordle-sanskrit
  note: Romanised
  developer:
    - name: Siva Kalyan
      url: https://github.com/skalyan91
  reference: https://github.com/cwackerfuss/react-wordle/network/members

- name: Вордли
  lang: srp
  url: https://vordli.com/
  note: Cyrillic script

- name: Речко
  lang: srp
  url: https://rechko.com/
  note: Cyrillic script
  media:
    - url: https://rs.n1info.com/scitech/wordle-na-srpski-nacin-igrajte-recka/

- name: Српски Вордл
  lang: srp
  url: https://srpskiwordle.com/
  note: Cyrillic script

- name: Rečko
  lang: srp
  url: https://znacenje.net/igre/recko/
  note: Latin script

- <<: *wordleglobal
  anchor: False
  lang: srp
  url: https://wordle.global/sr

- name: Not Wordle — Seri
  lang: sei
  url: https://ckomeara.github.io/Seri-Wordle/
  src: https://github.com/ckomeara/Seri-Wordle
  developer:
    - name: Carolyn O’Meara
      url: https://carolynomeara.weebly.com/
  reference: Forks of roedoejet/AnyLanguage-Wordle

- name: سنڌل
  lang: snd
  url: https://hellosindh.com/sindhal/
  css: sindhi
  reference: https://github.com/cwackerfuss/react-wordle/issues/120#issuecomment-1033756215

- name: Word-leh
  lang: Glottolog-sing1272
  url: https://word-leh.tiiny.site/
  src: https://github.com/shamayn/wordle
  developer:
    - name: Sha-Mayn Teh
      url: https://tobiandshamaynonaboat.com/profile/shamayn
  media:
    - url: https://berita.mediacorp.sg/gaya-hidup/fenomena-wordle-kini-muncul-pula-nerdle-dordle-wordle-bts-dan-katapat-638006
  reference: Twitter DM

- name: Sliammon Not-Wordle
  lang: Glottolog-slia1241
  url: https://games.firstvoices.io/wordle/?language=sliammon
  developer:
    - name: FirstVoices
      url: https://www.firstvoices.com/
  reference: DM on the Fediverse

- name: Hádaj slovo
  lang: slk
  url: https://slovo.w2.sk/
  src: https://github.com/mathio/hadaj-slovo

- name: Wordle SK
  lang: slk
  url: https://wordle.sk/
  src: https://github.com/jozzi/wordle-sk

- <<: *wordleglobal
  anchor: False
  lang: slk
  url: https://wordle.global/sk

- name: Besedle
  lang: slv
  url: http://besedle.mygamesonline.org/
  media:
    - url: https://www.rtvslo.si/zabava-in-slog/zanimivosti/igra-namenjena-bogatenju-besednega-zaklada-obnorela-svet/610302

- name: Besedko
  lang: slv
  url: https://www.besedko.si/
  announcement:
    date: 2022-02-01
    url: https://twitter.com/Eufuu_uuu/status/1488493322100486147
  reference: https://twitter.com/Eufuu_uuu/status/1489325670220062722

- <<: *wordleglobal
  anchor: False
  lang: slv
  url: https://wordle.global/sl

- name: Somali Wordle
  lang: som
  url: https://somaliwordle.github.io/
  src: https://github.com/SomaliWordle/SomaliWordle.github.io
  reference: Forks of roedoejet/AnyLanguage-Wordle

- name: Wordle (ES)
  lang: spa
  url: https://wordle.danielfrg.com/
  media:
    - url: https://www.elperiodico.com/es/ocio-y-cultura/20220111/wordle-espanol-juego-palabras-twitter-13082406
    - url: https://restofworld.org/2022/wordle-viral-turkish-japanese-tamil-portuguese/
    - url: https://www.xataka.com/videojuegos/habla-daniel-rodriguez-creador-wordle-espanol-asi-adapto-dos-tardes-juego-online-moda
    - url: https://automaton-media.com/articles/newsjp/20220127-190223/

- name: Word Master — Español
  lang: spa
  url: https://gmso.github.io/word-master/
  src: https://github.com/gmso/word-master

- <<: *wordlemultilanguage
  anchor: False
  lang: spa

- <<: *wordlegame
  anchor: False
  lang: spa

- <<: *findtheword
  anchor: False
  lang: spa

- <<: *wordler
  anchor: False
  lang: spa

- name: Wordle en Español Mexicano
  lang: spa
  url: https://wordle.mx/
  note: '[Mexican Spanish](https://en.wikipedia.org/wiki/Mexican_Spanish); 4–11 letters; daily or unlimited'

- name: Boludle
  lang: spa
  url: https://www.boludle.com/
  src: https://github.com/sjaquemate/boludle
  note: '[Rioplatense Spanish](https://en.wikipedia.org/wiki/Rioplatense_Spanish)'
  developer:
    - name: sjaquemate
      url: https://github.com/sjaquemate
  reference: https://github.com/cwackerfuss/react-wordle/issues/120#issuecomment-1040214111

- name: Maestro de Palabras
  lang: spa
  url: https://eugar.github.io/word-master/
  src: https://github.com/mr-sherman/word-master
  note: Unlimited words per day
  reference: https://github.com/octokatherine/word-master/network/members

- <<: *wordrodeo
  anchor: False
  lang: spa

- <<: *jordle
  anchor: False
  lang: spa

- name: Esto no es Wordle
  lang: spa
  url: https://nowordle.silvamuller.rocks/?lang=es
  src: https://github.com/fdograph/not-wordle
  developer:
    - name: Fernando Silva Müller
      url: https://silvamuller.rocks/
  announcement:
    date: 2022-02-19
    url: https://twitter.com/dasdevnano/status/1495160292786987016
  reference: The interface of ‘This is not Wordle’

- <<: *mywordle
  anchor: False
  lang: spa

- <<: *wordleglobal
  anchor: False
  lang: spa
  url: https://wordle.global/es

- name: Stz’uminus Not-Wordle
  lang: nocode-Stz’uminus
  url: https://games.firstvoices.io/wordle/?language=stzuminus
  developer:
    - name: FirstVoices
      url: https://www.firstvoices.com/
  reference: DM on the Fediverse

- name: Keclap
  lang: sun
  url: https://keclap.xyz/
  src: https://github.com/ruangchupa/keclap
  developer:
    - name: Muhammad Yusuf
      url: https://github.com/ruangchupa

- name: Ordel
  lang: swe
  url: https://ordel.se/

- name: Ordlig
  lang: swe
  url: https://ordlig.se/

- name: Swordle
  lang: swe
  url: https://swordle.glitch.me/
  src: https://glitch.com/edit/#!/swordle

- name: Ordsnille
  lang: swe
  url: https://ordsnille.brusman.se/
  media:
    - url: https://www.nyteknik.se/popularteknik/vad-ar-wordle-spelet-som-tagit-natet-med-storm-7027379
    - url: https://m3.idg.se/2.1022/1.761504/wordle
  src: https://github.com/himynameisjonas/ordsnille/
  developer:
    - name: Jonas Brusman
      url: https://twitter.com/himynameisjonas
  announcement:
    date: 2022-01-09
    url: https://twitter.com/himynameisjonas/status/1480096228100775938

- name: Ordla
  lang: swe
  url: https://eldh.github.io/ordla/
  src: https://github.com/eldh/ordla/

- name: Wordy
  lang: swe
  url: https://www.wordy.se/

- name: Wordle Svenska
  lang: swe
  url: https://wordle-svenska.vercel.app/
  src: https://github.com/arredond/wordle-svenska

- name: Ordlek
  lang: swe
  url: https://ordlek.github.io/ordlek/
  src: https://github.com/ordlek/ordlek

- name: Swerdle
  lang: swe
  url: https://swerdle.ankarhem.dev/

- <<: *wordlemultilanguage
  anchor: False
  lang: swe

- name: Ordle
  lang: swe
  url: https://satterly.github.io/ordle/
  src: https://github.com/satterly/ordle
  note: Unlimited words per day
  reference: https://github.com/octokatherine/word-master/network/members

- <<: *mywordle
  anchor: False
  lang: swe

- <<: *wordleglobal
  anchor: False
  lang: swe
  url: https://wordle.global/sv

- name: Tahltan Not-Wordle
  lang: tht
  url: https://games.firstvoices.io/wordle/?language=tahltan
  developer:
    - name: FirstVoices
      url: https://www.firstvoices.com/
  reference: DM on the Fediverse

- name: Tàu Tâi-gí
  lang: Glottolog-taib1242
  url: https://tau.taigi.info/
  # I’m not sure this is the correct source.
  # src: https://github.com/shiami/TaigiWordle
  note: Uses Pe̍h-ōe-jī romanisation

- name: Tamil Wordle
  lang: tam
  url: https://tamilwordle-maleycpqdq-el.a.run.app/
  media:
    - url: https://restofworld.org/2022/wordle-viral-turkish-japanese-tamil-portuguese/
    - url: https://www.theguardian.com/games/2022/feb/06/worried-about-losing-wordle-here-are-some-alternatives-just-in-case

- name: தமிழ் சொல்விளையாட்டு
  lang: tam
  url: https://tamil-wordle-tsureshkumar.vercel.app/

- name: சொல்லாடல்
  lang: tam
  url: https://omtamil.com/soladle/
  src: https://github.com/muhelen/soladle
  announcement:
    date: 2022-01-30
    url: https://twitter.com/muhelen/status/1487585283428470786
  reference: https://github.com/cwackerfuss/react-wordle/issues/120

- name: పద కాదు
  lang: tel
  url: https://wordkadu.web.app/
  note: Choose target length (4–5 [Telugu script](https://en.wikipedia.org/wiki/Telugu_script) abugida units)
  reference: https://twitter.com/webbuly/status/1489663124743630850

- name: పదకేళి
  lang: tel
  url: https://eemaata.com/wordle/
  note: Choose target length (3–5 Telugu script abugida units)

- name: Ue Dou
  lang: Glottolog-chao1238
  url: https://wordle-teochew.herokuapp.com/
  src: https://github.com/ArnoWin/wordle-teochew
  note: 'Uses [romanisation](https://en.wikipedia.org/wiki/Teochew_dialect#Romanisation); six-letter target; six attempts'
  announcement:
    date: 2022-01-29
    url: https://twitter.com/NonoDarko/status/1487487390218399750
  reference: https://twitter.com/NonoDarko/status/1489498595602673664

- name: Thwordle
  lang: tha
  url: https://thwordle.vercel.app/
  src: https://github.com/narze/thwordle

- name: เวิร์ดเดลไทย
  lang: tha
  url: https://buddhistuniversity.net/wordle-thai/
  src: https://github.com/buddhist-uni/wordle-thai

- name: wawa nimi / nimile
  lang: tok
  url: http://antetokipona.infinityfreeapp.com/utala-nimi/nimile.html

- name: musi nimi
  lang: tok
  url: https://tilde.town/~dustin/wordle-toki/

- name: c̕išaaʔatḥ Not-Wordle
  lang: wak-tseshaht
  url: https://games.firstvoices.io/wordle/?language=tseshahtlanguage
  developer:
    - name: FirstVoices
      url: https://www.firstvoices.com/
  reference: DM on the Fediverse

- name: Sm’algya̱x Not-Wordle
  lang: tsi
  url: https://games.firstvoices.io/wordle/?language=smalgyax-beta
  developer:
    - name: FirstVoices
      url: https://www.firstvoices.com/
  reference: DM on the Fediverse

- name: Wordle TR
  lang: tur
  url: https://f.github.io/wordle-tr/
  media:
    - url: https://restofworld.org/2022/wordle-viral-turkish-japanese-tamil-portuguese/

- name: Günün Sözleri
  lang: tur
  url: https://ordlek.github.io/ordlek/tr/
  src: https://github.com/ordlek/ordlek/tree/main/tr

- name: Sözck
  lang: tur
  url: https://pungocorp.github.io/sozck/
  announcement:
    date: 2022-01-27
    url: https://twitter.com/PunGoCorp/status/1486664912315240449

- name: Wordle Türkçe
  lang: tur
  url: https://horobo.itch.io/wordle
  developer:
    - name: horobo
      url: https://horobo.itch.io/
  reference: Search on itch.io

- name: Lexicon
  lang: tur
  url: https://lexicon.wunnle.com/
  src: https://github.com/wunnle/lexicon
  developer:
    - name: Sinan Aksay
      url: https://wunnle.com/

- <<: *wordlemultilanguage
  anchor: False
  lang: tur

- name: Türkçe Wordle
  lang: tur
  url: https://wordleturkish.com/
  note: 4–11 letters; daily or unlimited

- <<: *mywordle
  anchor: False
  lang: tur

- <<: *wordleglobal
  anchor: False
  lang: tur
  url: https://wordle.global/tr

- <<: *wordleglobal
  anchor: False
  lang: tuk
  url: https://wordle.global/tk

- name: Словко
  lang: ukr
  url: https://petronek.com/slovko/

- name: Кобза
  lang: ukr
  url: https://kobzaapp.github.io/
  src: https://github.com/kobzaapp
  note: Web interface and an Apple™ app
  media:
    - url: https://mezha.media/2022/01/20/kobza-wordle/

- name: Wordle українською
  lang: ukr
  url: https://wordle-ua.net/

- name: Слівце
  lang: ukr
  url: https://slivce.com/

- name: Wordle українською
  lang: ukr
  url: https://goroh.pp.ua/games/wordle
  developer:
    - name: Горох
      url: https://goroh.pp.ua/
  reference: https://github.com/cwackerfuss/react-wordle/issues/120#issuecomment-1037360029

### inactive
# - name: СловоМайстер
  # lang: ukr
  # url: https://igorrebega.github.io/word-master/
  # src: https://github.com/igorrebega/word-master
  # developer:
    # - name: Igor Rebega
      # url: https://github.com/igorrebega
  # note: Unlimited words per day
  # reference: https://github.com/octokatherine/word-master/network/members

- name: Слово
  lang: ukr
  url: https://xvadim.github.io/wordle_ua/
  src: https://github.com/xvadim/xvadim.github.io/tree/master/wordle_ua
  developer:
    - name: Vadym Khokhlov
      url: https://github.com/xvadim
  reference: An email

- <<: *wordleglobal
  anchor: False
  lang: ukr
  url: https://wordle.global/uk

- <<: *wordlegame
  anchor: False
  lang: ukr
  url: https://wordlegame.org/ua

- name: اُردل
  lang: urd
  url: https://urdle.chaoticity.com/
  src: https://github.com/awaisathar/wordle
  css: urdu
  media:
    - url: https://restofworld.org/2022/wordle-viral-turkish-japanese-tamil-portuguese/
    - url: https://www.theguardian.com/games/2022/feb/05/urdu-chinese-even-old-norse-how-wordle-spread-across-the-globe

- name: Lafzle
  lang: urd
  url: https://lilshah.github.io/wurdu/
  src: https://github.com/LilShah/wurdu
  developer:
    - name: Muhammad Shahid Hussain
      url: https://github.com/LilShah
  reference: https://github.com/cwackerfuss/react-wordle/network/members

- name: wordle.uz
  lang: uzb
  url: https://wordle.uz/
  developer:
    - name: Max Ganiyev
      url: https://maxganiyev.uz
  announcement:
    date: 2022-01-26
    url: https://twitter.com/MaxGaniyev/status/1486349271595204615

- name: Wordlar Ўйини
  lang: uzb
  url: https://wordlar.uz/
  src: https://github.com/elmurod1202/wordle-uz
  developer:
    - name: Елмурод Қурёзов
      url: https://github.com/elmurod1202
  reference: https://github.com/cwackerfuss/react-wordle/issues/120#issuecomment-1037021700

- name: Từ Khóa
  lang: vie
  url: https://chithanh123.github.io/AnyLanguage-Wordle/
  src: https://github.com/Chithanh123/AnyLanguage-Wordle
  reference: Forks of roedoejet/AnyLanguage-Wordle

- <<: *wordleglobal
  anchor: False
  lang: vie
  url: https://wordle.global/vi

- name: Gairglo
  lang: cym
  url: https://www.hiriaith.cymru/gairglo
  media:
    - url: https://golwg.360.cymru/newyddion/2085450-gairglo-cymhwyso-iaith-ddatrys-cliwiau
    - url: https://cardiffjournalism.co.uk/intercardiff/business-culture/welsh-wordle-how-a-brazilian-turned-the-english-game-welsh

- name: Wordle Cymraeg
  lang: cym
  url: https://www.rhwyd.org/wordle/

- name: Cyrdle
  lang: cym
  url: https://cyrdle.web.app/
  developer:
    - name: Laine Skinner
      url: https://twitter.com/gglskinn
  media:
    - url: https://www.walesonline.co.uk/news/wales-news/wordle-welsh-wales-wardle-cyrdle-22831390

- name: ווערטל
  lang: yid
  url: https://greenwichmeanti.me/wordle/
  note: 'YIVO [orthography](https://en.wikipedia.org/wiki/Yiddish_orthography)'
  css: yiddish
  src: https://github.com/gbear605/wordle-yiddish

- name: פֿאָרװערטס װערטל
  lang: yid
  url: https://forward.com/yiddish-wordle/
  css: yiddish
  note: 'Orthography without niqqud and digraphs'
  media:
    - url: https://stljewishlight.org/arts-entertainment/yep-we-now-have-hebrew-and-yiddish-wordle/
    - url: https://www.timesofisrael.com/wordle-got-you-farblundget-try-these-hebrew-yiddish-versions/
    - url: https://forward.com/yiddish/482318/yiddish-wordle-designers-create-a-version-for-the-forverts/
    - url: https://forward.com/opinion/482146/introducing-vertl-our-yiddish-version-of-the-worlds-hottest-word-game/

- name: יידיש וואָרדל
  lang: yid
  url: https://alephreish.github.io/yiddish-wordle/
  src: https://github.com/alephreish/yiddish-wordle
  css: yiddish
  note: General orthography (*klal takones*, כלל־תקנות)
  developer:
    - name: Andrey Rozenberg
      url: https://github.com/alephreish
  reference: Email

# A half-baked product. Ignore
# - name: Wordle Game
  # lang: multilingual
  # url: https://wordleplay.com/
  # src:
  # note:
